@extends('layouts.master', ['menuJson' => $councilMenu, 'moduleTitle' => Auth::user()->council->council])

@section('page-css')
    @livewireStyles
@endsection

@section('content')
    <!-- Main-body start -->
    <div class="main-body">
        <div class="page-wrapper">
            <!-- Page-header start -->
            <div class="page-header">
                <div class="page-body">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="cover-profile">
                                <div class="profile-bg-img">
                                    <img class="profile-bg-img img-fluid" src="{{ asset('images/dashboard.png') }}"
                                         alt="bg-img">
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div>
                @livewire('councilmanagement::accounts.index')
            </div>
        </div>
    </div>
@endsection

@section('modals')
{{--    @include('councilmanagement::layouts.modals')--}}
@endsection

@section('page-js')
    @livewireScripts
@endsection
