<div>
    <div>
        @include('includes.table-header')
        <table id="responsive-datatable" class="table table-striped nowrap">
            <thead>
            <tr>
                <th>Account Number</th>
                <th>Payer</th>
                <th>Amount</th>
                <th>Rate</th>
                <th>Status</th>
                <th>Payment Status</th>
            </tr>
            </thead>
            <tbody>
            @forelse($results as $result)
                <tr>
                    <td>{{$result->account_no}}</td>
                    <td>{{$result->payer_name}}</td>
                    <td>{{$result->amount}}</td>
                    <td>{{$result->rate}}</td>
                    <td>{{$result->pay_now_status}}</td>
                    <td>{{$result->clerk->name()}}</td>
                </tr>
            @empty
                <tr>
                    <td colspan="6">
                        <div class="text-center">
                            no payments made
                        </div>
                    </td>
                </tr>
            @endforelse
            </tbody>
        </table>
        @include('includes.table-footer')
    </div>
</div>
