<div>
    <div class="m-2">
        <table id="applicants" class="table table-bordered table-striped">
            <thead>
            <tr class="table-primary text-white">
                <th>Name</th>
                <th>Pay-now Reference</th>
                <th>Amount</th>
                <th>Status</th>
                <th>Date</th>
            </tr>
            </thead>
            <tbody>
            @forelse($results as $pay)
                <tr>
                    <td>{{$pay->residentWaitingList->full_name}}</td>
                    <td>{{$pay->paynow_reference}}</td>
                    <td>{{$pay->amount}}</td>
                    <td>{{$pay->status}}</td>
                    <td>{{\Carbon\Carbon::parse($pay->date)->format('Y-m-d')}}</td>
                </tr>
            @empty
                <tr>
                    <td colspan="5">
                        <div class="text-center">
                            no successfully payments made
                        </div>
                    </td>
                </tr>
            @endforelse
            </tbody>
        </table>
    </div>
</div>
