@extends('layouts.master', ['menuJson' => $councilMenu, 'moduleTitle' => Auth::user()->council->council])

@section('page-css')
    @livewireStyles
    <style src="{{ asset('assets/css/custom/sweetalerts.css') }}"></style>
@endsection
@section('content')
    <div class="main-body">
        <div class="page-wrapper">
            <!-- Page-header start -->
            <div class="row">
                <a class="module-link" href="">
                    <div class="col-lg-12">
                        <div class="cover-profile">
                            <div class="profile-bg-img">
                                <img class="profile-bg-img img-fluid" src="{{ asset('images/dashboard.png') }}" alt="bg-img">
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <livewire:usermanagement::waiting-list.waiting-list-action :waitinglistapplicant="$id"/>
        </div>
    </div>
@endsection
@section('page-js')
    @livewireScripts
@endsection
