<?php

namespace Modules\SystemSettings\Entities;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Relations\HasMany;

class Province extends Model
{
    use HasFactory;

    protected $fillable = [];


    public function council():HasMany{
        return $this->hasMany(Council::class,'province_id');
    }

    protected static function newFactory()
    {
        return \Modules\SystemSettings\Database\factories\ProvinceFactory::new();
    }
}
