@extends('layouts.master', ['menuJson' => $systemSettingsMenu, 'moduleTitle' => 'Lads Management Portal'])

@section('page-css')

@endsection

@section('content')

    <div class="row">
        <a class="module-link" href="">
            <div class="col-lg-12">
                <div class="cover-profile">
                    <div class="profile-bg-img">
                        <img class="profile-bg-img img-fluid" src="{{ asset('images/dashboard.png') }}" alt="bg-img">
                    </div>
                </div>
            </div>
        </a>
    </div>
<div class="row">
<div class="col-sm-3">
    <a href="{{route("admin-system-optimize")}}" class="btn btn-outline-danger">
        System Migrate:Refresh
    </a>
</div>
  <div class="col-sm-3">
      <a href="{{route("admin-migrate")}}" class="btn btn-outline-warning">
         Migrate
      </a>
  </div>
  <div class="col-sm-3">
      <a href="{{route("optimize")}}" class="btn btn-outline-primary">
          Optimize
      </a>
  </div>
    <div class="col-sm-3">
        <a href="{{route("admin-git-pull")}}" class="btn btn-outline-success">
            Git Pull
        </a>
    </div>
    <div class="col-sm-3">
        <a href="{{route("composer-update")}}" class="btn btn-outline-success">
            Composer Update
        </a>
    </div>
</div>
@endsection

@section('modals')
    @include('systemsettings::layouts.modals')
@endsection

@section('page-js')
@endsection

