<div>
    <style>
        .hide1 .hide2 {
            display: none;
        }

        .name1:hover + .hide {
            display: block;
            color: red;
        }
        .name2:hover + .hide {
            display: block;
            color: red;
        }
    </style>
    @include('includes.table-header')

    <table class="table table-styling" id="orderStagesTable">
        <thead>
        <tr>
            <th></th>
            <th>Province</th>
            <th>Status</th>
            <th>Actions</th>
        </tr>
        </thead>
        <tbody id="sortOrder">
        @foreach ($results as $result)
            <tr data-index="{{ $result->id }}" data-position="{{ $result->priority }}">
                <td data-toggle="collapse" data-target="#order{{$result->id}}" class="accordion-toggle">
                    <a data-toggle="collapse" data-target="#collapseme"><i class="feather icon-plus"></i></a>
                </td>
                <td>{{$result->name}}</td>
                <td>
                    <label class="switch">
                        <input type="checkbox" @if ( $result->status)checked @endif value="{{ $result->status }}" wire:change="provinceStatus({{$result->id}},{{$result->status}})">
                        <span class="slider round"></span>
                    </label>
                </td>
                <td>
                    <button data-toggle="modal" data-target="#add-comparative-approver" type="button" class="tabledit-delete-button btn btn-danger waves-effect waves-light" style="float: none;margin: 5px;">
                        <span class="feather icon-trash-2"></span>
                    </button>
                </td>
            </tr>
        @endforeach
        </tbody>
        @include('includes.table-footer')
    </table>

</div>
