<div>
    <style>
        .hide1 .hide2 {
            display: none;
        }

        .name1:hover + .hide {
            display: block;
            color: red;
        }
        .name2:hover + .hide {
            display: block;
            color: red;
        }
    </style>
    @include('includes.table-header')

    <table class="table table-styling" >
        <thead>
        <tr>
            <th>Sector</th>
            <th>Status</th>
            <th>Actions</th>
        </tr>
        </thead>
        <tbody id="sortOrder">
        @foreach ($results as $result)
            <tr>
                <td>{{$result->name}}</td>
                <td>
                    <label class="switch">
                        <input type="checkbox" @if ( $result->status)checked @endif value="{{ $result->status }}" wire:change="provinceStatus({{$result->id}},{{$result->status}})">
                        <span class="slider round"></span>
                    </label>
                </td>
                <td>
                    <button data-toggle="modal" data-target="#add-comparative-approver" type="button" class="tabledit-delete-button btn btn-danger waves-effect waves-light" style="float: none;margin: 5px;">
                        <span class="feather icon-trash-2"></span>
                    </button>
                </td>
            </tr>
        @endforeach
        </tbody>
        @include('includes.table-footer')
    </table>

    <div class="modal fade" id="add-sector" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-sm" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title">Add New Sector</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <form method="POST" action="{{route('admin-add-sector')}}">
                    @csrf
                    <div class="modal-body">
                        <div class="form-group form-primary">
                            <input type="text" name="sector_name" class="form-control @error('sector_name') border-danger @enderror" required placeholder="Enter sector name">
                            <span class="form-bar"></span>
                            @error('sector_name')
                            <span class="text-danger">{{ $message }}</span>
                            @enderror
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default waves-effect " data-dismiss="modal"><i class="feather icon-x-circle"></i>Close</button>
                        <button type="submit" class="btn btn-default waves-effect " style=" background: skyblue;"><i class="feather icon-save"></i> Save</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
