<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateMyBusinessesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('my_businesses', function (Blueprint $table) {
            $table->id();
            $table->string('trading_name');
            $table->string('address');
            $table->integer('council_id');
            $table->integer('user_id');
            $table->text('description');
            $table->string('business_name');
            $table->string('mobile_number');
            $table->boolean('status');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('my_businesses');
    }
}
