<?php

namespace Modules\UserManagement\Entities;

use App\Models\LicenceType;
use App\Models\User;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\Relations\HasMany;

class MyBusiness extends Model
{
    use HasFactory;

    protected $fillable = [];

    public function myBusiness():BelongsTo{
        return $this->belongsTo(User::class,'user_id');
    }

    public function licence():HasMany{
        return $this->hasMany(MyBusinessLicenceType::class,'business_id');
    }

//    public function licenceType():HasMany{
//        return $this->hasMany(LicenceType::class,'business_id');
//    }

    protected static function newFactory()
    {
        return \Modules\UserManagement\Database\factories\MyBusinessFactory::new();
    }
}
