<?php

namespace Modules\UserManagement\Entities;

use App\Models\LicenceType;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class MyBusinessLicenceType extends Model
{
    use HasFactory;

    protected $fillable = [];

    public function applicationFee($id){
        return LicenceType::where('id',$id)->value('application_fee');
    }
    public function licence($id){
        return LicenceType::where('id',$id)->value('title');
    }
    public function inspectionFee($id){
        return LicenceType::where('id',$id)->value('inspection_fee');
    }

    protected static function newFactory()
    {
        return \Modules\UserManagement\Database\factories\MyBusinessLicenceTypeFactory::new();
    }
}
