<?php

namespace Modules\UserManagement\Http\Livewire\Approvals;

use App\Traits\IsTable;
use Illuminate\Support\Facades\Auth;
use Livewire\Component;
use Livewire\WithPagination;

class MyPendingApprovals extends Component
{
    use IsTable, WithPagination;
    public function mount(){
        $this->columns=[
            'Date'=>'created_at',
        ];
    }

    public function render()
    {
        $results =Auth::user()->getUserPendingApprovals();
        return view('usermanagement::livewire.approvals.my-pending-approvals',[
            'results'=>$results,
        ]);
    }
}
