@extends('layouts.master', ['menuJson' => $userMenu, 'moduleTitle' => 'Council Management Portal'])

@section('page-css')

@endsection

@section('content')
    <!-- Main-body start -->
    <div class="main-body">
        <div class="page-wrapper">
            <!-- Page-header start -->
            <div class="page-header">
                <div class="row align-items-end">
                    <div class="col-lg-8">
                        <div class="page-header-title">
                            <div class="d-inline">
                                <h4>Building Inspections</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Page-header end -->

            <!-- Page-body start -->
            <div class="page-body" id="display_msg">

                <div class="row">
                    <div class="col-lg-12">
                        <!-- personal card start -->
                        <div class="card">
                            <div class="card-header">
                                <h5 class="card-header-text">Add New Account</h5>
                            </div>
                            <div class="card-block">
                                <div class="view-info">
                                    <div class="row">
                                        <div class="col-lg-12">
                                            <div class="general-info">
                                                <div class="row">
                                                    <div class="col-lg-12 col-xl-12" style="border: solid thin red;border-radius: 5px;">
                                                        <div class="table-responsive">
                                                            @livewire('usermanagement::building-inspection.create-inspection')
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <!-- end of card-block -->
                        </div>
                        <!-- contact card end-->
                    </div>
                </div>
                <!-- Page-body end -->
            </div>
            <!-- Page-body end -->
        </div>
    </div>
@endsection

@section('page-js')
    @livewireScripts
    <script src="{{ asset('assets/js/sweetalert/js/sweetalert2@11.js') }}"></script>
    <x-livewire-alert::scripts />
    <script src="{{ asset('vendor/livewire-alert/livewire-alert.js') }}"></script>
    <x-livewire-alert::flash />
@endsection

