@extends('layouts.master', ['menuJson' => $userMenu, 'moduleTitle' => Auth::user()->council->council])

@section('page-css')
@endsection
@section('content')
    <style>
        .demo-bg {
            opacity: 0.2;
            position: absolute;
            left: 250px;
            top:450px;
            width: 50%;
            height: auto;
        }
        #licence-body-body{
            text-align: center;
            display: inline-block;
            padding: 30px;

            border: solid 1px black;
            position: relative;
        }

        #licence-body-body:before{
            content: "";
            border: solid 4px black;
            position: absolute;
            padding: 10px;
            top: 6px;
            left: 6px;
            right: 6px;
            bottom: 6px;
            width: calc(100% - 10px);
            height: calc(100% - 10px);
        }

        #licence-body-body:after{
            content: "";
            border: solid 1px black;
            position: absolute;
            padding: 10px;
            top: 11px;
            left: 11px;
            right: -11px;
            bottom: -11px;
            width: calc(100% - 18px);
            height: calc(100% - 18px);
        }

    </style>
    <!-- Main content -->
    <section id="printme" class="content">
        <div class="container-fluid">
                <div class="card p-3" id="licence-body">
                    <img class="demo-bg" src="{{ asset('images/mutarelogo.png') }}" alt="">
                    <div class="card-body m-4" id="licence-body-body">
                        <div class="spacer" style="padding-top:20px"></div>
                        <div class="row">
                            <div class="row" style="font-size: medium">
                                <div class="col-md-3">
                                    <img src="{{ asset('images/mutarelogo.png') }}"  style="height: 140px" alt="">
                                </div>
                                <div class="col-md-6">
                                    <div  style="padding-top: 80px">
                                        <h2 class="underline font-weight-bold" style="font-size: 40px">CITY OF MUTARE</h2>
                                        <h4>
                                            <small class="font-weight-bold">HEALTH DEPARTMENT</small> <br>
                                            MUTARE (TRADING LICENCE) BY-LAWS 2010 <br>
                                            THIRD SCHEDULE {Section 4(2)}</h4>
                                    </div>
                                </div>
                                <div class="col-md-3 pt-1" >
                                    <div class="row">
                                        <div class="col-12">
                                            <small class="font-weight-faint" >Receipt NO. {{$licence->application->completedLastLicenceInvoice->receipt_no??""}}</small>
                                        </div>
                                        <div class="col-12">
                                            <div style="padding-left: 45px">
                                                <div id="canvas" >
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            {{--                                            <small class="font-weight-faint" >Receipt NO. {{$licence->application->completedLastLicenceInvoice->receipt_no ?? ""}}</small>--}}
                                            <small class="font-weight-faint" >Reference NO. {{$licence->ref}}</small>
                                        </div>
                                    </div>
                                </div>
                            </div>

{{--                            <div class="col-md-12 text-center mt-1">--}}
{{--                                    <div class="float-right ">--}}
{{--                                        <small class="font-weight-faint" style="margin-right: 30px">Receipt NO. {{$licence->application->completedLastLicenceInvoice->receipt_no??""}}</small>--}}
{{--                                        <div style="margin-right: 50px;margin-left: 30px">--}}
{{--                                            <div id="canvas" >--}}
{{--                                            </div>--}}
{{--                                        </div>--}}
{{--                                        <small class="font-weight-faint" style="margin-right: 30px" >Reference NO. {{$licence->ref}}</small>--}}
{{--                                    </div>--}}
{{--                                    <img src="{{ asset('images/mutarelogo.png') }}" style="height: 150px;margin-left:165px" alt="">--}}
{{--                                <div class="row">--}}
{{--                                    <div class="col-md-2"></div>--}}
{{--                                    <div class="col-10">--}}
{{--                                        <h3 style="font-size:40px" class="font-weight-bold"> CITY OF MUTARE </h3>--}}
{{--                                        <h4>--}}
{{--                                        <small class="font-weight-bold">HEALTH DEPARTMENT</small> <br>--}}
{{--                                        MUTARE (TRADING LICENCE) BY-LAWS 2010 <br>--}}
{{--                                        THIRD SCHEDULE {Section 4(2)}</h4>--}}
{{--                                    </div>--}}
{{--                                </div>--}}
{{--                            </div>--}}

                            <div class="col-md-12 text-right mt-2">
                                <div class="row">
                                    <div class="col-md-6">
                                        <div class="text-left mt-2">
                                            <h3 class="font-weight-bold">TRADING LICENCE</h3>
                                        </div>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="text-right">
                                            <h4 class="font-weight-bold">FORM MM 2</h4>
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <div class="col-md-12 text-left mt-1">
                                <div class="row">
                                    <div class="col-md-12">
                                        <p style="font-size: 20px;">This is to certify that:
                                        <span  style="font-size:17px;text-decoration: underline;text-transform: uppercase;font-weight:bolder">
                                            {{$licence->company_name}}
                                        </span>
                                        </p>
                                    </div>
{{--                                    <div class="col-md-6 ml-0 text-left">--}}
{{--                                        <p  style="font-size: 20px;text-decoration: underline;text-transform: uppercase;">{{$licence->company_name}}</p>--}}
{{--                                    </div>--}}
                                </div>
                                <div class="row">
                                    <div class="col-md-2">
                                    </div>
                                    <div class="col-md-6 mt-0 text-left">
                                        <p  style="font-size:14px;">
                                            (Name of Person/Company)
                                        </p>
                                    </div>
                                </div>

                                <p style="font-size: 20px;">Is licensed by the Mutare Municipality to engage in the business of <b style="text-decoration: underline; text-transform: uppercase;">{{$licence->licenceTariff->title}}</b></p>
                            </div>
                            <div class="col-md-12 mt-3 text-left">
                                <div class="row">
                                    <div class="col-3 text-left">
                                        <p style="font-size: 20px;">Address No.:</p>
                                    </div>
                                    <div class="col-9 text-left">
                                        <p style="font-size: 20px;"><b style="text-decoration: underline ;text-transform: uppercase;">{{$licence->customer_address}}</b></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12 text-left">
                                <div class="row">
                                    <div class="col-3 text-left">
                                        <p style="font-size: 20px;">Licence No.:</p>
                                    </div>
                                    <div class="col-9 text-left">
                                        <p style="font-size: 20px;"><b style="text-decoration: underline">{{$licence->ref}}</b></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12 text-left">
                                <div class="row">
                                    <div class="col-3 text-left">
                                        <p style="font-size: 20px;">Receipt No.:</p>
                                    </div>
                                    <div class="col-9 text-left">
                                        <p style="font-size: 20px;"><b style="text-decoration: underline ;text-transform: uppercase;">{{$licence->invoice->receipt_no}}</b></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12 text-left mb-2">
                                <div class="row">
                                    <div class="col-3 text-left">
                                        <p style="font-size: 20px;">Expiry Date.:</p>
                                    </div>
                                    <div class="col-9 text-left">
                                        <p style="font-size: 20px;"><b style="text-decoration: underline">{{\Carbon\Carbon::parse($licence->end_date)->format('j F Y')}}</b></p>
                                    </div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="row">
                                    <div class="col-12 text-left">
                                        <h3 class="font-weight-bold">Conditions of Issue</h3>
                                    </div>
                                    <div class="col-12 text-left">
                                        <h4 style="font-size: 20px" >
                                            1. The issue of this permit shall in no way whatsoever derogate from or <br>
                                            prejudice the Powers of the City Council of Mutare in the determination of <br>
                                            any application for a licence in terms of Section 19 of the Act. <br>
                                        </h4>
                                        <h5 class="font-weight-bold">
                                            2.  This licence must be prominently displayed at all times upon the <br>
                                            licenced premises. <br>
                                        </h5>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-md-12 text-left pt-2">
                                        <h2 class="font-weight-bold" style="font-size : 25px">Licencing Authority</h2>
                                    </div>
                                    <div class="col-md-12 pt-1">
                                        <div class="row">
                                            <div class="col-md-6 text-left">
                                                <span  style="font-size : 22px">Name</span> <br>
                                                @if($licence->loSign()->count()>0)
                                                    <h4 style="font-size : 18px"><b>{{$licence->loSign->name()}}</b></h4>

                                                    @if($licence->loSign->id != $lo)
                                                        <span style="font-size : 22px">Acting Licencing Officer</span> <br>
                                                    @else
                                                        <span style="font-size : 22px">Licencing Officer</span> <br>
                                                    @endif
                                                @else
                                                    <span style="font-size : 22px">Licencing Officer</span> <br>
                                                @endif

                                                <br>
                                                @if($licence->loSign()->count()>0)
                                                    @if($licence->loSign->user_signature()->count()>0)
                                                        @if($licence->loSign->id != $lo)
                                                            @if($licence->loSign->user_signature !== null)
                                                                <span>PP<img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature"></span>
                                                            @else
                                                            @endif
                                                        @else
                                                            @if($licence->loSign->user_signature !== null)
                                                                <span><img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature"></span>
                                                            @else
                                                            @endif
                                                        @endif

                                                        {{--                                                <img src="{{ Storage::url($licence->loSign->user_signature->path) }}">--}}
{{--                                                        <img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature">--}}
                                                    @endif
                                                @endif
                                                <br>
                                                <p class="pt-2">..........................................................................</p>
                                            </div>
                                            <div class="col-md-6 text-right float-right">
                                                <span style="font-size : 22px">Authenticated By</span> <br>
                                                @if($licence->hdSign()->count()>0)
                                                    <h4 style="font-size : 18px"><b>{{$licence->hdSign->name()}}</b></h4>
                                                @endif

                                                @if($licence->hdSign()->count()>0)
                                                    @if($licence->hdSign->id != $hd)
                                                        <span style="font-size : 22px">Acting Director Of Health Services</span> <br>
                                                    @else
                                                        <span style="font-size : 22px">Director Of Health Services</span> <br>
                                                    @endif
                                                @else
                                                    <span style="font-size : 22px">Director Of Health Services</span> <br>
                                                @endif


                                                    @if($licence->hdSign()->count()>0)
                                                        @if($licence->hdSign->id != $hd)
                                                            <br>
                                                                @if($licence->hdSign->user_signature !== null)
                                                                    <span>PP<img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature"></span>
                                                                @else
                                                                @endif
                                                            <br>
                                                        @else
                                                            <br>
                                                                @if($licence->hdSign->user_signature !== null)
                                                                    <span><img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature"></span>
                                                                @else
                                                                @endif
                                                            <br>
                                                        @endif
                                                        {{--                                            <img src="{{ Storage::url($licence->hdSign->user_signature->path) }}">--}}
{{--                                                        <br>--}}
{{--                                                        <img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature">--}}
{{--                                                        <br>--}}
                                                    @endif

                                                <p class="pt-2" >.......................................................................</p>
                                            </div>
                                            <div class="col-md-6">
                                                <div class="row pt-3">
                                                    <div class="col-md-6 ">
                                                        <div class="stamp-box" style="height: 130px; border: 2px dotted black;">
                                                            DATE STAMP
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
    </section>
    @if($collected != null)
        <div class="row no-print">
            {{$company->council ?? ''}}
            <div class="col-6">
                <button type="button" onclick="printDiv(printme)"
                        class="btn btn-outline-primary waves-effect waves-light"><i
                        class="feather icon-printer"></i> print
                </button>
                <a href="{{route('download-licence')}}" class="btn btn-outline-success waves-effect waves-light"><i
                        class="feather icon-arrow-down"></i>Download</a>
            </div>
        </div>
    @endif
    <style>

        #licence-body-body {
            /*backdrop-filter: blur(15px);*/
        }

        @media print {
            #licence-body {
                background: white;
            }
        }
    </style>

    <script src="{{ asset('js/qrcode.min.js') }}"></script>
    <script>
        document.addEventListener('DOMContentLoaded', function () {
            const qrCode = new QRCode("canvas", {width: 130, height: 110});
            qrCode.makeCode(JSON.stringify({
                businessOwner: "{{ $licence->application->ownerInitials()}}",
                businessName: "{{ \Illuminate\Support\Str::limit($licence->application->business_name, 18, $end='') }}",
                licenceNumber: "{{$licence->ref}}",
                issuedBy:"{{$company->name}}",
                {{--PrintedBy: "{{ \Illuminate\Support\Facades\Auth::user()->employee->initials() }}",--}}
                validUntil: "{{$licence->application->cycle->end_date}}"
            }));
        });
        function printDiv(printme) {
            var printContents = document.getElementById('printme').innerHTML;
            var originalContents = document.body.innerHTML;
            document.body.innerHTML = printContents;
            window.focus();
            window.print();
            window.close();
            window.location.reload();
            document.body.innerHTML = originalContents;
        }
    </script>
@endsection
