@extends('layouts.master', ['menuJson' => $userMenu, 'moduleTitle' => Auth::user()->council->council])
@section('page-css')
    @livewireStyles
@endsection
@section('content')
    <div class="page-header">
        <div class="row align-items-end">
            <div class="col-lg-8">
                <div class="page-header-title">
                    <div class="d-inline">
                        <h4>User Profile</h4>
                        <span>lorem ipsum dolor sit amet, consectetur adipisicing elit</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4">
                <div class="page-header-breadcrumb">
                    <ul class="breadcrumb-title">
                        <li class="breadcrumb-item">
                            <a href="index-1.htm"> <i class="feather icon-home"></i> </a>
                        </li>
                        <li class="breadcrumb-item"><a href="#!">User Profile</a>
                        </li>
                        <li class="breadcrumb-item"><a href="#!">User Profile</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </div>
    <div>
        <livewire:usermanagement::business-licence.preview-other-livewire :app="$application"/>

       <div>
           @livewire('usermanagement::business-licence.payment-card',[ 'uid' => $id ,'paymentsOther' => $payments, 'applicationOther' => $application])
       </div>

    </div>
@endsection
@section('page-js')
    @livewireScripts
    <script src="{{ asset('assets/js/sweetalert/js/sweetalert2@11.js') }}"></script>
    <x-livewire-alert::scripts/>
    <script src="{{ asset('vendor/livewire-alert/livewire-alert.js') }}"></script>
    <x-livewire-alert::flash/>
@endsection
