<div>
    <div wire:poll>
        @if($done_inspections != null)
            <div>
                <div class="card">
                    <div class="card-header">
                        <h5 class="card-header-text text-uppercase">Inspections</h5>
                    </div>
                    <div class="card-block">
                        @if($done_inspections->result == 'Pass')
                            <button type="button" class="btn btn-info waves-effect waves-light">Result
                                <span class="badge">{{$done_inspections->result}}</span>
                            </button>
                        @elseif($done_inspections->result == 'Fail')
                            <button type="button" class="btn btn-danger waves-effect waves-light">Result
                                <span class="badge">{{$done_inspections->result}}</span>
                            </button>
                        @endif
                    </div>
                    <div class="card-block">
                        <div class="row">
                            <div class="col-lg-6">
                                <div class="p-2 z-depth-top-0 waves-effect">
                                    <div class="card-header">
                                        <h5 class="card-header-text text-uppercase">E . H . P</h5>
                                    </div>
                                    <p class="text-sm-center">{{$done_inspections->notes}}</p>
                                </div>
                            </div>
                            <div class="col-lg-6">
                                <div class="p-2 z-depth-top-1 waves-effect">
                                    <div class="card-header">
                                        <h5 class="card-header-text text-uppercase"> D . E . H . O</h5>
                                    </div>
                                    <p class="text-sm-center ">{{$done_inspections->comments}}</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card-block">
                        <div class="table-responsive">
                            <table id="issue-list-table" class="table dt-responsive width-100">
                                <thead class="text-left">
                                <tr>
                                    <th>Inspection</th>
                                    <th>Comment</th>
                                    <th>Result</th>
                                </tr>
                                </thead>
                                <tbody class="text-left">
                                @foreach ($done_inspections->lines as $item)
                                    <tr>
                                        <td>{{ $item->licenceRequirement->title ?? '' }}</td>
                                        <td>{{ $item->comments }}</td>
                                        <td>
                                            @if($item->result == 'Pass')
                                                <span class="label label-primary">{{ $item->result }}</span>
                                            @elseif($item->result == 'Fail')
                                                <span class="label label-danger">{{ $item->result }}</span>
                                            @endif
                                        </td>
                                    </tr>
                                @endforeach
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        @endif
    </div>
</div>
