<div>
    <div>
        <div class="show-table-lg">
            <div>
                <div class="row">
                    <div class="col-md-9">
                        @include('includes.table-header')
                    </div>
                    <div class="col-md-3">
                        <button>Track My Account</button>
                    </div>
                </div>
                <div class="table-responsive" id="">
                    <table class="table table-sm table-hover table-bordered table-striped table-condensed mt-2">
                        <thead>
                        <tr>
                            <th>Business Name</th>
                            <th>License type</th>
                            <th>Trading As</th>
                            <th>Stand Number</th>
                            <th>Stage</th>
                            <th style="width:70px">Action</th>
                        </tr>
                        </thead>
                        <tbody>
                        @forelse ($results as $result)
                            <tr>
                                <td>{!! $result->business_name ?? 'N/A'!!}</td>
                                <td>{!! $result->licenceType->title !!}</td>
                                <td>{!! $result->trading_as ?? 'N/A'!!}</td>
                                <td>{!! $result->stand_number ?? 'N/A'!!}</td>
                                <td>{!! $result->stage !!}</td>
                                <td>
                                    <div>
                                        <a href="{{route('application-preview', $result->id)}}"
                                           class="btn btn-outline-success">Action</a>
{{--                                        @php--}}
{{--                                            $app = \App\Models\LicenceApplication::find( $result->id);--}}
{{--                                               if ($app->activeLicenceInvoice()->count() > 0) {--}}
{{--                                                      $invoice = $app->activeLicenceInvoice;--}}
{{--                                                  } else {--}}
{{--                                                      $invoice = \App\Models\LicenceInvoice::where('status', 'Pending')->where('licence_application_id', $app->id)->first();--}}
{{--                                                  }--}}
{{--                                        @endphp--}}
{{--                                        @if($result->stage == "APPLICATION PAYMENT" || $result->stage == "PAYMENT" )--}}
{{--                                            <a href="{{route('application-licence-invoices',['id'=>$invoice->id])}}"--}}
{{--                                               class="btn btn-outline-warning waves-effect waves-light">Pay</a>--}}
{{--                                        @endif--}}
                                        @if($result->stage == "ISSUE LICENCE" || $result->stage == "COLLECTED")
                                            <a href="{{route('licence-preview',['app_id'=>$result->id])}}"
                                               class="btn btn-outline-primary waves-effect waves-light">Download</a>
                                        @endif
                                    </div>
                                </td>
                            </tr>
                        @empty
                            <tr>
                                <td colspan="9">No recent licenses</td>
                            </tr>
                        @endforelse
                        </tbody>
                    </table>
                </div>
                @include('includes.table-footer')
            </div>
        </div>
        <div class="row show-sm">
            @forelse ($results as $result)
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <div class="card-block text-center">
                            <i class="feather icon-credit-card text-c-green d-block f-40"></i>
                            <h4 class="m-t-20">{{$result->business_name ?? 'N/A'}}</h4>
                            <p class="m-b-20">{!! $result->licenceType->title !!} | {!! $result->stage !!}</p>
                            <div>
                                <a href="{{route('application-preview', $result->id)}}" class="btn btn-outline-success">Action</a>
                                @if($result->stage == "APPLICATION PAYMENT")
                                    <a href="{{route('application-licence-invoices',['id'=>$result->id])}}"
                                       class="btn btn-outline-warning waves-effect waves-light">Pay</a>
                                @endif
                            </div>
                        </div>
                    </div>
                </div>
            @empty
                <div class="col-md-6 col-lg-4">
                    <div class="card">
                        <div class="card-block text-center">
                            <i class="feather icon-bell text-c-green d-block f-40"></i>
                            <h4 class="m-t-20">No Applications Found</h4>
                            <button class="btn btn-success btn-sm btn-round">Create Application</button>
                        </div>
                    </div>
                </div>
            @endforelse
        </div>
    </div>
</div>
