<div wire:poll>
    <table class="table table-hover table-striped">
        @forelse ($results as $result)
            <tr class="unread">
                <td>
                    <div class="check-star">
                        <div class="checkbox-fade fade-in-primary checkbox">
                            <label>
                                <input type="checkbox" value="">
                                <span class="cr">
                                    <i class="cr-icon icofont icofont-verification-check txt-primary"></i>
                                </span>
                            </label>
                        </div>
                        <i class="icofont icofont-star text-warning">
                            {{$result->query_id ?? "NOT SYNCED"}}
                        </i>
                    </div>
                </td>
                <td><a href="{{route('view-query', $result->id)}}"
                       class="email-name">{!! $result->category->name !!}</a>
                </td>
                <td><a href="{{route('view-query', $result->id)}}"
                       class="email-name">{{ $result->description }}</a></td>

                <td class="email-time">
                    {{Carbon\Carbon::create($result->logged_at)->toFormattedDateString()}}
                </td>
            </tr>
        @empty
            <tr>
                <td colspan="4">
                    no queries logged
                </td>
            </tr>
        @endforelse
    </table>
</div>
