<div wire:poll>
    <table class="table table-striped table-hover">
        @forelse($results as $result)
            <tr class="unread">
                <td>
                    <div class="check-star">
                        <div class="checkbox-fade fade-in-primary checkbox">
                            <label>
                                <input type="checkbox" value="">
                                <span class="cr"><i
                                        class="cr-icon icofont icofont-verification-check txt-primary"></i></span>
                            </label>
                        </div>
                        <i class="icofont icofont-star text-warning">
                            {{$result->sc_id ?? "NOT SYNCED"}}
                        </i>
                    </div>
                </td>
                {{--                    <td><a href="email-read.htm" class="email-name">Google Inc</a></td>--}}
                <td class="email-name">{{$result->description}}</td>

                <td class="email-time float-right">
                    {{Carbon\Carbon::create($result->created_at)->toFormattedDateString()}}
                </td>
            </tr>
        @empty
            <td colspan="3">
                <div class="text-center">
                    No Suggestions
                </div>
            </td>
        @endforelse
    </table>
</div>

