<div>
    <div wire:poll>
        <div class="tab-pane" id="about">
            <div class="row">
                <div class="col-sm-12">
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-header-text">Applicant Details</h5>
                            <button id="edit-btn" type="button"
                                    class="btn btn-primary waves-effect waves-light f-right">
                                <i class="icofont icofont-edit"></i>
                            </button>
                        </div>
                        <div class="card-block">
                            <div id="view-info" class="row">
                                <div class="col-lg-6 col-md-12">
                                    <form>
                                        <table class="table table-responsive m-b-0">
                                            <tr>
                                                <th class="social-label b-none p-t-0">Full Name
                                                </th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->full_name}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none">Gender</th>
                                                <td class="social-user-name b-none text-muted">{{$applicant->gender}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none">Birth Date</th>
                                                <td class="social-user-name b-none text-muted">
                                                    {{Carbon\Carbon::create($applicant->dob)->toFormattedDateString()}}
                                                </td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none">Marital Status</th>
                                                <td class="social-user-name b-none text-muted">{{$applicant->marital_status}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-b-0">Address</th>
                                                <td class="social-user-name b-none p-b-0 text-muted">{{$applicant->physical_address}}
                                                    &nbsp;|&nbsp;{{$applicant->city}}</td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                                <div class="col-lg-6 col-md-12">
                                    <form>
                                        <table class="table table-responsive m-b-0">
                                            <tr>
                                                <th class="social-label b-none p-t-0">National Id
                                                </th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->national_no}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none">Nationality</th>
                                                <td class="social-user-name b-none text-muted">{{$applicant->nationality}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none">Contact</th>
                                                <td class="social-user-name b-none text-muted">{{$applicant->contact}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none">WaitingList Number</th>
                                                <td class="social-user-name b-none text-muted">{{$applicant->waiting_list_number ?? "Not SET"}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-b-0">Notification Email</th>
                                                <td class="social-user-name b-none p-b-0 text-muted">{{$applicant->email}}</td>
                                            </tr>
                                        </table>
                                    </form>
                                </div>
                            </div>
                            {{--                            <div id="edit-info" class="row">--}}
                            {{--                                <div class="col-lg-12 col-md-12">--}}
                            {{--                                    <form>--}}
                            {{--                                        <div class="input-group">--}}
                            {{--                                            <input type="text" class="form-control" placeholder="Full Name">--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="input-group">--}}
                            {{--                                            <div class="form-radio">--}}
                            {{--                                                <div class="form-radio">--}}
                            {{--                                                    <label class="md-check p-0">Gender</label>--}}
                            {{--                                                    <div class="radio radio-inline">--}}
                            {{--                                                        <label>--}}
                            {{--                                                            <input type="radio" name="radio" checked="checked">--}}
                            {{--                                                            <i class="helper"></i>Male--}}
                            {{--                                                        </label>--}}
                            {{--                                                    </div>--}}
                            {{--                                                    <div class="radio radio-inline">--}}
                            {{--                                                        <label>--}}
                            {{--                                                            <input type="radio" name="radio">--}}
                            {{--                                                            <i class="helper"></i>Female--}}
                            {{--                                                        </label>--}}
                            {{--                                                    </div>--}}
                            {{--                                                </div>--}}
                            {{--                                            </div>--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="input-group">--}}
                            {{--                                            <input id="dropper-default" class="form-control" type="text"--}}
                            {{--                                                   placeholder="Birth Date">--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="input-group">--}}
                            {{--                                            <select id="hello-single" class="form-control">--}}
                            {{--                                                <option value="">---- Marital Status ----</option>--}}
                            {{--                                                <option value="married">Married</option>--}}
                            {{--                                                <option value="unmarried">Unmarried</option>--}}
                            {{--                                            </select>--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="md-group-add-on">--}}
                            {{--                                        <textarea rows="5" cols="5" class="form-control"--}}
                            {{--                                                  placeholder="Address..."></textarea>--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="text-center m-t-20">--}}
                            {{--                                            <a href="javascript:;" id="edit-save"--}}
                            {{--                                               class="btn btn-primary waves-effect waves-light m-r-20">Save</a>--}}
                            {{--                                            <a href="javascript:;" id="edit-cancel"--}}
                            {{--                                               class="btn btn-default waves-effect waves-light">Cancel</a>--}}
                            {{--                                        </div>--}}
                            {{--                                    </form>--}}
                            {{--                                </div>--}}
                            {{--                            </div>--}}
                        </div>
                    </div>
                </div>
                @if($applicant->spouse)
                    <div class="col-sm-12">
                        <div class="card">
                            <div class="card-header">
                                <h5 class="card-header-text">Applicant Spouse</h5>
                                <button id="edit-Contact" type="button"
                                        class="btn btn-primary waves-effect waves-light f-right">
                                    <i class="icofont icofont-edit"></i>
                                </button>
                            </div>
                            <div class="card-block">
                                <div id="contact-info" class="row">
                                    <div class="col-lg-6 col-md-12">
                                        <table class="table table-responsive m-b-0">
                                            <tr>
                                                <th class="social-label b-none p-t-0">Name</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->spouse->full_name}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-t-0">Contact</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->spouse->contact}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none">Birth Date</th>
                                                <td class="social-user-name b-none text-muted">
                                                    {{Carbon\Carbon::create($applicant->spouse->dob)->toFormattedDateString()}}
                                                </td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-t-0">Marriage Certificate</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->spouse->Marriage_certificate_number}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none  p-t-0">Date of Issue</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">
                                                    {{Carbon\Carbon::create($applicant->spouse->Date_issued)->toFormattedDateString()}}
                                                </td>
                                            </tr>
                                        </table>
                                    </div>
                                    <div class="col-lg-6 col-md-12">
                                        <table class="table table-responsive m-b-0">
                                            <tr>
                                                <th class="social-label b-none p-t-0">National ID</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->spouse->national_id}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-t-0">Nationality</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">
                                                    {{$applicant->spouse->nationality}}
                                                </td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-t-0">Employment</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->spouse->occupation}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-t-0">Business Address</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->spouse->business_address}}</td>
                                            </tr>
                                            <tr>
                                                <th class="social-label b-none p-t-0">Income</th>
                                                <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->spouse->income}}</td>
                                            </tr>
                                        </table>
                                    </div>
                                </div>
                                {{--                                <div id="edit-contact-info" class="row">--}}
                                {{--                                    <div class="col-lg-12 col-md-12">--}}
                                {{--                                        <form>--}}
                                {{--                                            <div class="input-group">--}}
                                {{--                                                <input type="text" class="form-control" placeholder="Mobile number">--}}
                                {{--                                            </div>--}}
                                {{--                                            <div class="input-group">--}}
                                {{--                                                <input type="text" class="form-control" placeholder="Email address">--}}
                                {{--                                            </div>--}}
                                {{--                                            <div class="input-group">--}}
                                {{--                                                <input type="text" class="form-control" placeholder="Twitter id">--}}
                                {{--                                            </div>--}}
                                {{--                                            <div class="input-group">--}}
                                {{--                                                <input type="text" class="form-control" placeholder="Skype id">--}}
                                {{--                                            </div>--}}
                                {{--                                            <div class="text-center m-t-20">--}}
                                {{--                                                <a href="javascript:;" id="contact-save"--}}
                                {{--                                                   class="btn btn-primary waves-effect waves-light m-r-20">Save</a>--}}
                                {{--                                                <a href="javascript:;" id="contact-cancel"--}}
                                {{--                                                   class="btn btn-default waves-effect waves-light">Cancel</a>--}}
                                {{--                                            </div>--}}
                                {{--                                        </form>--}}
                                {{--                                    </div>--}}
                                {{--                                </div>--}}
                            </div>
                        </div>
                    </div>
                @endif
                <div class="col-sm-12">
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-header-text">Applicant Employment</h5>
                            <button id="edit-work" type="button"
                                    class="btn btn-primary waves-effect waves-light f-right">
                                <i class="icofont icofont-edit"></i>
                            </button>
                        </div>
                        <div class="card-block">
                            <div id="work-info" class="row">
                                <div class="col-lg-6 col-md-12">
                                    <table class="table table-responsive m-b-0">
                                        <tr>
                                            <th class="social-label b-none p-t-0">Occupation &nbsp; &nbsp; &nbsp;</th>
                                            <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->employment->occupation ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Company</th>
                                            <td class="social-user-name b-none text-muted">{{$applicant->employment->company ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Address</th>
                                            <td class="social-user-name b-none p-b-0 text-muted">{{$applicant->employment->business_address ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Sector</th>
                                            <td class="social-user-name b-none p-b-0 text-muted">{{$applicant->employment->sector ?? ""}}</td>
                                        </tr>
                                    </table>
                                </div>
                                <div class="col-lg-6 col-md-12">
                                    <table class="table table-responsive m-b-0">
                                        <tr>
                                            <th class="social-label b-none p-t-0">Years In Industry &nbsp; &nbsp; &nbsp;
                                            </th>
                                            <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->employment->date_engaged ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Monthly Income</th>
                                            <td class="social-user-name b-none text-muted">{{$applicant->employment->income ?? ""}}
                                                &nbsp;{{$applicant->employment->income_type ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Business Contact</th>
                                            <td class="social-user-name b-none p-b-0 text-muted">{{$applicant->employment->business_contact ?? ""}}</td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                            {{--                            <div id="edit-contact-work" class="row">--}}
                            {{--                                <div class="col-lg-12 col-md-12">--}}
                            {{--                                    <form>--}}
                            {{--                                        <div class="input-group">--}}
                            {{--                                            <select id="occupation" class="form-control">--}}
                            {{--                                                <option value=""> Select occupation</option>--}}
                            {{--                                                <option value="married">Developer</option>--}}
                            {{--                                                <option value="unmarried">Web Design</option>--}}
                            {{--                                            </select>--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="input-group">--}}
                            {{--                                            <select id="skill" class="form-control">--}}
                            {{--                                                <option value=""> Select Skills</option>--}}
                            {{--                                                <option value="married">C# &amp; .net</option>--}}
                            {{--                                                <option value="unmarried">Angular</option>--}}
                            {{--                                            </select>--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="input-group">--}}
                            {{--                                            <select id="job" class="form-control">--}}
                            {{--                                                <option value=""> Select Job</option>--}}
                            {{--                                                <option value="married">#</option>--}}
                            {{--                                                <option value="unmarried">Other</option>--}}
                            {{--                                            </select>--}}
                            {{--                                        </div>--}}
                            {{--                                        <div class="text-center m-t-20">--}}
                            {{--                                            <a href="javascript:;" id="work-save"--}}
                            {{--                                               class="btn btn-primary waves-effect waves-light m-r-20">Save</a>--}}
                            {{--                                            <a href="javascript:;" id="work-cancel"--}}
                            {{--                                               class="btn btn-default waves-effect waves-light">Cancel</a>--}}
                            {{--                                        </div>--}}
                            {{--                                    </form>--}}
                            {{--                                </div>--}}
                            {{--                            </div>--}}
                        </div>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-header-text">Applicant Next Of Kin</h5>
                            <button id="edit-nok" type="button"
                                    class="btn btn-primary waves-effect waves-light f-right">
                                <i class="icofont icofont-edit"></i>
                            </button>
                        </div>
                        <div class="card-block">
                            <div id="work-nok" class="row">
                                <div class="col-lg-6 col-md-12">
                                    <table class="table table-responsive m-b-0">
                                        <tr>
                                            <th class="social-label b-none p-t-0">Full Name &nbsp; &nbsp; &nbsp;</th>
                                            <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->applicant_next_of_kin->full_name ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Company</th>
                                            <td class="social-user-name b-none text-muted">{{$applicant->applicant_next_of_kin->gender ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Date Of Birth</th>
                                            <td class="social-user-name b-none text-muted">{{$applicant->applicant_next_of_kin->dob ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">National Id</th>
                                            <td class="social-user-name b-none text-muted">{{$applicant->applicant_next_of_kin->national_id ?? ""}}</td>
                                        </tr>
                                    </table>
                                </div>
                                <div class="col-lg-6 col-md-12">
                                    <table class="table table-responsive m-b-0">
                                        <tr>
                                            <th class="social-label b-none p-t-0">Relationship &nbsp; &nbsp; &nbsp;</th>
                                            <td class="social-user-name b-none p-t-0 text-muted">{{$applicant->applicant_next_of_kin->relationship ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Contact</th>
                                            <td class="social-user-name b-none p-b-0 text-muted">{{$applicant->applicant_next_of_kin->contact ?? ""}}</td>
                                        </tr>
                                        <tr>
                                            <th class="social-label b-none">Addres</th>
                                            <td class="social-user-name b-none p-b-0 text-muted">{{$applicant->applicant_next_of_kin->physical_address ?? ""}}</td>
                                        </tr>
                                    </table>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-header-text">Applicant Dependants</h5>
                            <button id="edit-nok" type="button"
                                    class="btn btn-primary waves-effect waves-light f-right">
                                <i class="icofont icofont-plus"></i>
                            </button>
                        </div>
                        <div class="card-block">
                            <div id="work-nok">
                                <div class="card-block contact-details">
                                    <div class="data_table_main table-responsive dt-responsive">
                                        <table id="simpletable" class="table  table-striped table-bordered nowrap">
                                            <thead>
                                            <tr class="table-primary text-white">
                                                <th>Name</th>
                                                <th>National Id</th>
                                                <th>Date Of Birth</th>
                                                <th>Gender</th>
                                                <th>Relationship</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            @foreach ($applicant->dependants as $dependant )
                                                <tr>
                                                    <td>{{$dependant->full_name}}</td>
                                                    <td>{{$dependant->national_id}}</td>
                                                    <td>{{$dependant->date_of_birth}}</td>
                                                    <td>{{$dependant->gender}}</td>
                                                    <td>
                                                        {{$dependant->relationship}}
                                                    </td>
                                                </tr>
                                            @endforeach
                                            </tbody>
                                            <tfoot>
                                            <tr>
                                                <th>Name</th>
                                                <th>National Id</th>
                                                <th>Date Of Birth</th>
                                                <th>Gender</th>
                                                <th>Relationship</th>
                                            </tr>
                                            </tfoot>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-12">
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-header-text">Application Details</h5>
                            <button id="edit-nok" type="button"
                                    class="btn btn-primary waves-effect waves-light f-right">
                                <i class="icofont icofont-plus"></i>
                            </button>
                        </div>
                        <div class="card-block">
                            <div id="work-nok">
                                <div class="card-block contact-details">
                                    <div class="data_table_main table-responsive dt-responsive">
                                        <table id="simpletable" class="table  table-striped table-bordered nowrap">
                                            <thead>
                                            <tr class="table-primary text-white">
                                                <th>Category</th>
                                                <th>Type</th>
                                                <th>Application Date</th>
                                                <th>Approved By</th>
                                                <th>Verified</th>
                                            </tr>
                                            </thead>
                                            <tbody>
                                            <tr>
                                                <td>{{$applicant->application_details->category}}</td>
                                                <td>{{$applicant->application_details->type}}</td>
                                                <td>{{$applicant->application_details->application_date}}</td>
                                                <td>MUTARE SYSTEM</td>
                                                <td>{{$applicant->verify}}</td>
                                            </tr>
                                            </tbody>
                                            <tfoot>
                                            <tr>
                                                <th>Category</th>
                                                <th>Type</th>
                                                <th>Application Date</th>
                                                <th>Approved By</th>
                                                <th>Verified</th>
                                            </tr>
                                            </tfoot>
                                        </table>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                @if($applicant->verify == "awaiting verification")
                    <div class="col-sm-12">
                        <div class="card">
                            <div class="card-block">
                                <div class="text-center text-capitalize text-c-lite-green">
                                    Your Application Is Under Verification This May Take Close To 2 minutes
                                </div>
                            </div>
                        </div>
                    </div>
                @elseif($applicant->verify == "not_verified")
                    <div class="col-sm-12">
                        <div class="card">
                            <div class="card-block">
                                <div class="text-center text-capitalize text-c-lite-green">
                                    <p>
                                        Applicant Already Exists ,
                                        <span>Track Waiting List To View Your Application</span> Or Visit Our Council
                                        Offices For Further Verification
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                @else
                    @if($applicant->applicationInvoicePending()->count() > 0 || $applicant->applicationRenewal()->count() > 0)
                        <div class="col-sm-12">
                            <div class="card">
                                <div class="card-header">
                                    <h5 class="card-header-text">Payment Details</h5>
                                    @if(!(\Illuminate\Support\Facades\Auth::user()->permissions->is_council))
                                        <div>
                                            <button id="edit-nok" type="button" wire:click="$emitSelf('payWaitingList')"
                                                    class="btn btn-outline-primary waves-effect waves-light f-right">
                                                <i class="icofont icofont-plus"></i>
                                                Pay (RTGS)
                                            </button>
                                        </div>
                                    @endif
                                </div>
                                <div class="card-block">
                                    <div id="">
                                        <div class="card-block contact-details">
                                            @if($applicant->applicationInvoicePending()->count() > 0)
                                                <div class="row">
                                                    <div class="col-sm-3">TOTAL PAID : {{ $applicant->applicationInvoicePending->total_paid }} </div>
                                                    <div class="col-sm-3">BALANCE
                                                        &nbsp;:{{($applicant->applicationInvoicePending->balance)}} </div>
                                                    <div class="col-sm-3">TOTAL INVOICE
                                                        : {{ $applicant->applicationInvoicePending->amount }} USD
                                                    </div>
                                                    <div class="col-sm-3"> 1 USD &nbsp;:&nbsp;{{$currencies->rate}}
                                                        &nbsp;&nbsp;{{$currencies->code}} </div>
                                                </div>
                                            @endif
                                            @if($applicant->applicationRenewal()->count() > 0)
                                                <div class="row">
                                                    <div class="col-sm-3">TOTAL PAID : {{ $applicant->applicationRenewal->total_paid }} </div>
                                                    <div class="col-sm-3">BALANCE
                                                        &nbsp;:{{($applicant->applicationRenewal->balance)}} </div>
                                                    <div class="col-sm-3">TOTAL INVOICE
                                                        : {{ $applicant->applicationRenewal->amount }} USD
                                                    </div>
                                                    <div class="col-sm-3"> 1 USD &nbsp;:&nbsp;{{$currencies->rate}}
                                                        &nbsp;&nbsp;{{$currencies->code}} </div>
                                                </div>
                                            @endif
                                            <div class="data_table_main table-responsive dt-responsive">
                                                <table id="simpletable"
                                                       class="table  table-striped table-bordered nowrap">
                                                    <thead>
                                                    <tr class="table-primary text-white">
                                                        <th>Refference</th>
                                                        <th>Paynow Refference</th>
                                                        <th>Amount</th>
                                                        <th>Rate</th>
                                                        <th>Status</th>
                                                        <th>Clerk</th>
                                                    </tr>
                                                    </thead>
                                                    <tbody>
                                                    @foreach($applicant->portalPayment as $payment)
                                                        <tr>
                                                            <td>{{$payment->reference}}</td>
                                                            <td>{{$payment->paynow_reference}}</td>
                                                            <td>{{$payment->amount}}</td>
                                                            <td>{{$payment->rate}}</td>
                                                            <td>{{$payment->status}}</td>
                                                            <td>{{$payment->employee->name()}}</td>
                                                        </tr>
                                                    @endforeach
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    @else
                        <div class="col-sm-12">
                            <div class="card">
                                @if($applicant->waiting_list_number == "NOT SET")
                                    <div>
                                        <p class="text-success">
                                            Your Application Awaits Waitinglist Number , Processing Take At 2minutes
                                        </p>
                                    </div>
                                @endif
                                <div class="data_table_main table-responsive dt-responsive p-3">
                                    <table class="table  table-striped table-bordered nowrap">
                                        <thead>
                                        <tr class="table-primary text-white">
                                            <th>Applicant Name</th>
                                            <th>Waiting List #</th>
                                            <th>Joining Date</th>
                                            <th>Renewal Date</th>
                                            <th>Expiry Date</th>
                                            <th>Amount Paid USD</th>
                                            <th>Amount Paid RTGS</th>
                                            <th>Account Status</th>

                                        </tr>
                                        </thead>
                                        <tbody>
                                        @foreach($applicant->renewal as $mem)
                                            <tr>
                                                <td>{{$applicant->full_name}}</td>
                                                <td>{{$applicant->waiting_list_number}}</td>
                                                <td>{{$applicant->application_details->application_date}}</td>
                                                <td>{{$mem->payment_date}}</td>
                                                <td>{{$applicant->application_details->expiry_date}}</td>
                                                <td>{{$mem->usd_amount_paid  }}</td>
                                                <td>{{$mem->rtgs_amount_paid  }}</td>
                                                <td>{{$applicant->waitingList->status ?? ""}}</td>
                                            </tr>
                                        @endforeach
                                        </tbody>
                                    </table>
                                </div>
                            </div>
                        </div>
                    @endif
                @endif
            </div>
        </div>
    </div>
</div>
