<?php


namespace App\BusinessLogic;


class TransactionInfo
{
    public $reason;
    public $resultUrl;
    public $customerEmail;

    private $amount;
    private $customerNumber;
    private $wallet;


    public function __construct(MobileMoneyNumber $number, Mari $amount, string $email, string $reason)
    {
        $this->amount = $amount->amount();
        $this->customerNumber = $number->getMobile();
        $this->wallet = $number->getWallet();
        $this->customerEmail = $email;
        $this->reason = $reason;
        $this->resultUrl = 'https://fdfa83ff3c67.ngrok.io/api/payments/response';
    }

    public function amount () {
        return $this->amount;
    }

    public function customerMobile () {
        return $this->customerNumber;
    }

    public function wallet () {
        return $this->wallet;
    }
}
