<?php

namespace App\Console\Commands;

use App\BusinessLogic\CommitToLedger;
use App\Models\Payment;
use Illuminate\Console\Command;
use Illuminate\Support\Facades\Http;

class PaymentsSchedule extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'payments:checkStatus';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Command description';

    /**
     * Create a new command instance.
     *
     * @return void
     */
    public function __construct()
    {
        parent::__construct();
    }

    /**
     * Execute the console command.
     *
     * @return int
     */
    public function handle()
    {
        $payments= Payment::whereIn('status',['Created','Created'])->get();
        foreach ($payments as $payment){
            if($payment->status =="Sent" || $payment->status =="Created"){
//                $this->alert('info','Pulling payment record.Please wait....',[
//                    'position' => 'top-end',
//                    'timer' => 5000,
//                ]);
//                $url = $payment->paynow_poll_url;
//                $response = Http::get($url);
//                $data = $this->byAnd($response->body());
//                $rspDt = array();
//                foreach ($data as $dt) {
//                    $temp = $this->keyPair($dt);
//                    $rspDt[$temp[0]] = $temp[1];
//                }
////
//                $payment = $this->getPaymentThroughReference($rspDt["reference"]);
////
//                if ($payment->status == 'Paid' || $payment->status == 'Cancelled') {
//                    $this->alert('warning','This payment has been processed already!',[
//                        'position' => 'top-end',
//                        'timer' => 5000,
//                    ]);
//                }
////
//                if ($rspDt['status'] == 'Paid') {
//                    try {
//                        $payment->status = $rspDt['status'];
//                        $payment->save();
//                        // save to ledger
//                        $transaction = new CommitToLedger($payment);
//                        $transaction->commit();
//                        return 0;
//                    } catch (Exception $ex) {
//                        return 0;
//                    }
//                } else {
//                    // dont save to ledger
//                    // just update payment status
//                    $payment->status = $rspDt['status'];
//                    $payment->save();
//
//
//
//                }
                print_r( $payment->waitingList);
            }
        }
    }

    private function getPaymentThroughReference (string $reference) {
        return Payment::where('reference', $reference)->first();
    }

    private function byAnd (string $url) {
        return explode("&", $url);
    }

    private function keyPair (string $entries): array
    {
        $values = explode("=", $entries);
        return array($values[0], $values[1]);
    }
}
