<?php

namespace App\Http\Livewire\UserProfile;

use Illuminate\Support\Facades\Auth;
use Livewire\Component;
use Modules\SystemSettings\Entities\Province;

class UserProfile extends Component
{
    public $provinces;
    public  function mount(){
        $this->provincies=Province::all();
    }

    public function render()
    {
        return view('livewire.user-profile.user-profile');
    }

    public function updateProfile($field,$value)
    {
        $data = [
            $field=>$value
        ];
        try{
            Auth::user()->update($data);
        }catch (\Exception $e){
            dd($e);
        }

    }


}
