<?php

namespace App\Http\Requests;

use Illuminate\Foundation\Http\FormRequest;

class PaymentRequest extends FormRequest
{
    /**
     * Determine if the user is authorized to make this request.
     *
     * @return bool
     */
    public function authorize()
    {
        return true;
    }

    /**
     * Get the validation rules that apply to the request.
     *
     * @return array
     */
    public function rules()
    {
        return [
            'amount' => 'bail|required',
            'reason' => 'bail|required|max:160',
            'customer_email' => 'bail|required|email',
            'customer_number' => 'nullable',
            'wallet' => 'nullable',
            'type' => 'bail|required',
            'item' => 'bail|required',
            'account_no' => 'string',
            'item_reference' => 'bail|required'
        ];
    }
}
