<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasMany;
use Illuminate\Database\Eloquent\Relations\HasOne;

class AccountVerificationApplication extends Model
{
    protected $guarded=[];
    use HasFactory;

    public function account () {
        return $this->hasOne(BillingAccounts::class, 'account_no', 'account_no');
    }

    public function attachments ():HasMany {
        return $this->hasMany(Attachment::class, 'item_id');/*->where('attachment_description', 'Identification Document')->orWhere('attachment_description', 'Recent Payment')->orWhere('attachment_description', 'Offer Letter')->get();*/
    }
}
