<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\HasOne;

class BillingAccountCategory extends Model
{
    use HasFactory;

    protected $guarded=[];

    public function types()
    {
        return $this->hasMany(BillingAccountType::class,'account_category_id','id');
    }
    public function accountClass()
    {
    return $this->belongsTo(BillingAccountClass::class,'account_class_id','id');
    }

    public function accounts()
    {
        return $this->hasMany(BillingAccount::class,'category_id','id');
    }
}
