<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Inspector extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function employee()
    {
        return $this->belongsTo(\App\Employee::class, 'employee_id');
    }

    public function inspectionbookings(){
        return $this->hasMany(InspectionBooking::class,'inspector_id');
    }

    public function inspectionsdone(){
        return $this->hasMany(InspectionDone::class,'inspected_by');
    }
}
