<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class LicencePayment extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function invoice(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(LicenceInvoice::class , 'invoice_number');
    }
    public function portalLicencePayments(): \Illuminate\Database\Eloquent\Relations\HasMany
    {
        return $this->hasMany(PortalPayment::class ,'licence_payments_id');
    }

}
