<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class LicenceStageTimeline extends Model
{
    use HasFactory;
    protected $guarded =['id','created_at','updated_at'];

    public function application(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(LicenceApplication::class , 'licence_application_id');
    }

    public function licence(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Licence::class , 'licence_id');
    }
}
