<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PaymentPlan extends Model
{
    use HasFactory;

    protected $fillable = [];

    public function tarrif()
    {
        return $this->belongsTo(Tarrif::class, 'tarrif_code');
    }
    public function committer()
    {
        return $this->belongsTo(Committer::class, 'plan_no');
    }
    public function account()
    {
        return $this->belongsTo(BillingAccounts::class, 'account_no', 'account_no');
    }
}
