<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class RegistrablePremise extends Model
{
    use HasFactory;
    protected $guarded =['id','created_at','updated_at'];

    public function licences(): \Illuminate\Database\Eloquent\Relations\BelongsToMany
    {
        return $this->belongsToMany(Licence::class);
    }
}
