<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Stage extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function inspectionbookings(){
        return $this->hasMany(InspectionBooking::class,'stage_id');
    }

    public function inspectionsdone(){
        return $this->hasMany(InspectionDone::class,'stage_id');
    }
    public function passes(){
        return $this->inspectionsdone()->where('outcome','Pass')->count();
    }
    public function fails(){
        return $this->inspectionsdone()->where('outcome','Fail')->count();
    }
}
