<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TrackLocalApp extends Model
{
    use HasFactory;
    protected $guarded =['id','created_at','updated_at'];
    public function setLocalAppIdAttribute($value)
    {
        $str = preg_replace('/[\s-]+/','', $value);
        $formatted = substr_replace(strtoupper($str) ,'-',2 ,0);
        $this->attributes['local_app_id'] = $formatted;
    }
}
