<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

/**
 * App\UserReset
 *
 * @property int $id
 * @property string $employee_no
 * @property \Illuminate\Support\Carbon|null $created_at
 * @property \Illuminate\Support\Carbon|null $updated_at
 * @property-read \App\Employee $employee
 * @method static \Illuminate\Database\Eloquent\Builder|UserReset newModelQuery()
 * @method static \Illuminate\Database\Eloquent\Builder|UserReset newQuery()
 * @method static \Illuminate\Database\Eloquent\Builder|UserReset query()
 * @method static \Illuminate\Database\Eloquent\Builder|UserReset whereCreatedAt($value)
 * @method static \Illuminate\Database\Eloquent\Builder|UserReset whereEmployeeNo($value)
 * @method static \Illuminate\Database\Eloquent\Builder|UserReset whereId($value)
 * @method static \Illuminate\Database\Eloquent\Builder|UserReset whereUpdatedAt($value)
 * @mixin \Eloquent
 */
class UserReset extends Model
{
    protected $guarded = [];

    public function employee(){
        return $this->belongsTo(Employee::class, 'employee_no','employee_number');
    }
}
