<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class WaitingLisQS extends Model
{
    use HasFactory;

    public function applicant () {
        return $this->hasOne(WaitingListApplicantDetail::class, 'id', 'applicant_id');
    }

    public function applicationDetails () {
        return $this->hasOne(WaitingListApplicationDetail::class, 'waiting_list_applicant_detail_id', 'applicant_id');
    }
}
