<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\WaitingListApplicantDetail;

class WaitingListPortalPayment extends Model
{
    use HasFactory;
    protected $guarded =['id','created_at','updated_at'];
    public function employee(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Employee::class,"employee_id");
    }
    public function residentWaitingList(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(WaitingListApplicantDetail::class,"applicant_id")->whereNotNull("applicant_id");
    }
}
