<?php

namespace App\Traits;

use Modules\InternalAudit\helpers\LadsLogger;

trait Loggable {
    /**
     * The logger registered on the controller
     *
     * @var LadsLogger
     */
    protected $logger;

    /**
     * Register logger on the controller
     * @param String $module
     */
    public function logger(String $module)
    {
        $this->logger = new LadsLogger($module);
    }
}
