<?php

namespace App\Traits;

use Paynow\Payments\Paynow;

trait PaynowPayment
{
    public $mode;
    private $paynow;
    public $not_number;
    public function payment()
    {
        $this->paynow = new Paynow(
            '15097',
            'cee0972f-46a3-4e5d-a2d6-b442d95b037f',
            'http://127.0.0.1:8000/user-dashboard',
            // The return url can be set at later stages. You might want to do this if you want to pass data to the return url (like the reference of the transaction)
            'http://example.com/return?gateway=paynow'
        );
        return $this->paynow;
    }
    public function checkNumber($phone)
    {
        if (preg_match('/^((\+|00)?263|0)?7(7|8)\d{7}$/', $phone)) {
            $this->mode = 'ecocash';
        } elseif (preg_match('/^((\+|00)?263|0)?71\d{7}$/', $phone)) {
            $this->mode = 'onemoney';
        } else {
            $this->not_number = true;
            $this->alert('info', 'Number should either be ecocash or onemoney',
                [
                    'position' => 'center',
                ]);

        }
        return  $this->mode;
    }
    public function success($message)
    {
        $this->alert('success',$message);
    }
    public function failed($message)
    {
        $this->alert('warning',$message);
    }
}
