<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicenceApplicationInspectionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_application_inspections', function (Blueprint $table) {
            $table->id();
            $table->integer('licence_requirement_id')->nullable();
            $table->integer('application_inspection_id')->nullable();
            $table->integer('licence_application_id')->nullable();
            $table->integer('shop_licence_class_id')->nullable();
            $table->integer('registrable_premise_id')->nullable();
            $table->string('comments')->nullable();
            $table->string('result')->nullable();
            $table->string('status')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_application_inspections');
    }
}
