<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicenceClearancesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_clearances', function (Blueprint $table) {
            $table->id();
            $table->string('finance')->nullable();
            $table->string('engineering')->nullable();
            $table->string('finance_comments')->nullable();
            $table->string('engineering_comments')->nullable();
            $table->string('status')->nullable();
            $table->string('stage')->nullable();
            $table->integer('licence_application_id');
            $table->integer('premise_detail_id');
            $table->integer('finance_rep')->nullable();
            $table->integer('engineering_rep')->nullable();
            $table->string('cleared')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_clearances');
    }
}
