<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicencesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licences', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('licence_type_id')->nullable();
            $table->integer('licence_tariff_id')->nullable();
            $table->integer('licence_application_id')->nullable();
            $table->integer('licence_invoice_id')->nullable();
            $table->integer('premise_space_id')->nullable();
            $table->integer('employee_id')->nullable();
            $table->integer('lo_id')->nullable();
            $table->integer('ehm_id')->nullable();
            $table->string('qr_code')->nullable();
            $table->string('ref')->nullable();
            $table->string('account_no')->nullable();
            $table->string('type')->nullable();
            $table->string('status')->nullable();
            $table->string('lo')->nullable();
            $table->string('ehm')->nullable();
            $table->string('hd')->nullable();
            $table->string('customer_name')->nullable();
            $table->string('company_name')->nullable();
            $table->string('customer_address')->nullable();
            $table->string('customer_id')->nullable();
            $table->string('customer_phone')->nullable();
            $table->date('start_date')->nullable();
            $table->date('end_date')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licences');
    }
}
