<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateBuildingInspectionsAttachmentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('building_inspections_attachments', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('council_id');
            $table->string('path');
            $table->string('name');
            $table->unsignedBigInteger('inspection_done_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('building_inspections_attachments');
    }
}
