<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicenceInvoiceLinesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_invoice_lines', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('licence_type_id')->nullable();
            $table->integer('licence_tariff_id')->nullable();
            $table->integer('licence_application_id')->nullable();
            $table->integer('licence_id')->nullable();
            $table->integer('shop_licence_class_id')->nullable();
            $table->integer('registrable_premise_id')->nullable();
            $table->integer('licence_invoice_id')->nullable();
            $table->string('description')->nullable();
            $table->string('status')->nullable();
            $table->float('unit_price')->nullable();
            $table->float('quantity')->nullable();
            $table->float('total')->nullable();
            $table->string('is_vat')->default('no');
            $table->string('is_discount')->default('no');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_invoice_lines');
    }
}
