<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicenceTarriffsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_tarriffs', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('licence_type_id');
            $table->string('title')->nullable();
            $table->string('notes')->nullable();
            $table->string('description')->nullable();
            $table->string('cycle')->nullable();
            $table->float('price')->nullable();
            $table->double('application_fee')->nullable();
            $table->double('health_fee')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_tarriffs');
    }
}
