<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCrmTaskForcesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('crm_task_forces', function (Blueprint $table) {
            $table->id();
            $table->string('name');
            $table->integer('council_id');
            $table->boolean('is_supervisor');
            $table->string('phone_number');
            $table->integer('department_id')->nullable();
            $table->bigInteger('crm_query_category_id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('crm_task_forces');
    }
}
