<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCrmProgressUploadsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('crm_progress_uploads', function (Blueprint $table) {
            $table->id();
            $table->string('title');
            $table->integer('progress_percentage')->default('0');
            $table->string('description')->nullable();
            $table->string('status');
            $table->unsignedInteger('logged_query_id');
            $table->unsignedInteger('employee_id');
            $table->string('image_path')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('crm_progress_uploads');
    }
}
