<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateWaitingListApplicantDetailsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('waiting_list_applicant_details', function (Blueprint $table) {
            $table->id();
            $table->integer('user_id');
            $table->integer('council_id');
            $table->string('sync_status');
            $table->integer('local_wait_list_id')->nullable();
            $table->string('firstname')->nullable();
            $table->string('lastname')->nullable();
            $table->string('gender')->nullable();
            $table->string('national_no')->nullable();
            $table->date('dob')->nullable();
            $table->string('nationality')->nullable();
            $table->string('region')->nullable();
            $table->string('city')->nullable();
            $table->text('physical_address')->nullable();
            $table->string('marital_status')->nullable();
            $table->string('contact')->nullable();
            $table->string('email')->nullable();
            $table->string('disability')->nullable();
            $table->double('yor')->nullable();
            $table->string('waiting_list_number')->nullable();
            $table->string('resident')->nullable();
            $table->string('verify');
            $table->string('residential_address')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('waiting_list_applicant_details');
    }
}
