<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateWaitingListInvoicesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('waiting_list_invoices', function (Blueprint $table) {
            $table->id();
            $table->integer('applicant_id')->nullable();
            $table->integer('market_id')->nullable();
            $table->string('type');
            $table->string('status');
            $table->string('ref')->nullable();
            $table->string('currency')->nullable();
            $table->float('rate')->nullable();
            $table->float('amount')->nullable();
            $table->date('date_paid')->nullable();
            $table->string('receipt_no')->nullable();
            $table->string('platform')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('waiting_list_invoices');
    }
}
