<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateBuildingInspectionHistoriesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('building_inspection_histories', function (Blueprint $table) {
            $table->id();
            $table->integer("structure_id");
            $table->string("action");
            $table->integer("book_id");
            $table->string("notes");
            $table->integer("next_stage_id");
            $table->integer("account_id");
            $table->integer("approval_stage_id");
            $table->integer("next_approval_stage_id");
            $table->integer("employee_id");
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('building_inspection_histories');
    }
}
