<!DOCTYPE html>
<html lang="en">

<meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
<head>
    <title> LADS Portal | Register</title>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="description" content="#">
    <meta name="keywords"
          content="Admin , Responsive, Landing, Bootstrap, App, Template, Mobile, iOS, Android, apple, creative app">
    <meta name="author" content="#">

    <!-- App favicon -->
    <link
        rel="shortcut icon"
        href="{{ asset('assets/images/favicon.png') }}"
    >

    <link href="{{ asset('assets/css/main.css') }}" rel="stylesheet">

    @yield('page-css')
    <link href="{{ asset('assets/css/sub.css') }}" rel="stylesheet">
    <style>
        .remember_me {
            color: white !important;
        }

        a {
            color: white !important;
        }
    </style>
    <link href="https://fonts.googleapis.com/css?family=Raleway" rel="stylesheet">
    <style>

        .card-special {
            background-color: rgba(245, 245, 245, 1);
            opacity: .4;
        }

        * {
            box-sizing: border-box;
        }

        body {
            background-color: #f1f1f1;
        }

        #regForm {
            background-color: #ffffff;
            margin: 100px auto;
            font-family: Raleway;
            padding: 40px;
            width: 70%;
            min-width: 300px;
        }

        h1 {
            text-align: center;
        }

        input {
            padding: 10px;
            width: 100%;
            font-size: 17px;
            font-family: Raleway;
            border: 1px solid #aaaaaa;
        }

        /* Mark input boxes that gets an error on validation: */
        input.invalid {
            background-color: #ffdddd;
        }

        /* Hide all steps by default: */
        .tab {
            display: none;
        }

        button {
            background-color: #04AA6D;
            color: #ffffff;
            border: none;
            padding: 10px 20px;
            font-size: 17px;
            font-family: Raleway;
            cursor: pointer;
        }

        button:hover {
            opacity: 0.8;
        }

        #prevBtn {
            background-color: #bbbbbb;
        }

        /* Make circles that indicate the steps of the form: */
        .step {
            height: 15px;
            width: 15px;
            margin: 0 2px;
            background-color: #bbbbbb;
            border: none;
            border-radius: 50%;
            display: inline-block;
            opacity: 0.5;
        }

        .step.active {
            opacity: 1;
        }

        /* Mark the steps that are finished and valid: */
        .step.finish {
            background-color: #04AA6D;
        }
    </style>

</head>

<body class="fix-menu">
<!-- Pre-loader start -->
<div class="theme-loader">
    <div class="ball-scale">
        <div class='contain'>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
            <div class="ring">
                <div class="frame"></div>
            </div>
        </div>
    </div>
</div>
<!-- Pre-loader end -->

<section class="login-block" style="background-image: url(../../images/smart-cities.jpg);">
    <!-- Container-fluid starts -->
    <div class="container">
        <div class="row">
            <div class="col-sm-2"></div>
            <div class="col-sm-8">
                <!-- Authentication card start -->
                {{--                style="background-color: rgba(255, 255, 255, .15);backdrop-filter: blur(2px);color: white;border: solid thin #10c369;   width: 641px;max-width: unset;"--}}
                <form id="regForm" method="POST" action="{{ route('register') }}"
                      style="background-color: rgba(255, 255, 255, .15);backdrop-filter: blur(2px);color: white;border: solid thin #10c369;">
                    @csrf
                    <div class="text-center pb-2">
                        <img height="80" src="{{ asset('images/mutarelogo.png') }}" alt="logo.png">
                    </div>
                    <h1>Register:</h1>
                    <!-- One "tab" for each step in the form: -->
                    <div class="tab">Name:
                        <div>
                            <p><input type="text" placeholder="First name..."
                                      class="@error('first_names') border-danger @enderror"
                                      oninput="this.className = ''" name="first_names"></p>
                            <span class="form-bar"></span>
                            @error('first_names')
                            <span class="text-danger">
                                        {{ $message }}
                                    </span>
                            @enderror
                        </div>
                        <div>
                            <p><input type="text" placeholder="Last name..."
                                      class="@error('surname') border-danger @enderror" oninput="this.className = ''"
                                      name="surname"></p>
                            <span class="form-bar"></span>
                            @error('surname')
                            <span class="text-danger">
                                        {{ $message }}
                                    </span>
                            @enderror
                        </div>
                    </div>
                    <div class="tab">Contact Info:
                        <div>
                            <p><input placeholder="E-mail..." class="@error('email') border-danger @enderror"
                                      oninput="this.className = ''" type="email" name="email"></p>
                            <span class="form-bar"></span>
                            @error('email')
                            <span class="text-danger">
                                        {{ $message }}
                                    </span>
                            @enderror
                        </div>
                        <div>
                            <p><input type="text" placeholder="Phone Number..."
                                      class="@error('telephone') border-danger @enderror" oninput="this.className = ''"
                                      name="telephone"></p>
                            <span class="form-bar"></span>
                            @error('telephone')
                            <span class="text-danger">
                                        {{ $message }}
                                    </span>
                            @enderror
                        </div>
                        <div>
                            <p><input type="text" placeholder="Land Number..."
                                      class="@error('telephone_alt') border-danger @enderror"
                                      oninput="this.className = ''" name="telephone_alt"></p>
                            <span class="form-bar"></span>
                            @error('telephone_alt')
                            <span class="text-danger">
                                        {{ $message }}
                                    </span>
                            @enderror
                        </div>
                        <div>
                            <p><input placeholder="address" class="@error('address') border-danger @enderror"
                                      oninput="this.className = ''" name="address">
                                <span class="form-bar"></span>
                                @error('address')
                                <span class="text-danger">
                                        {{ $message }}
                                    </span>
                                @enderror
                            </p>
                        </div>
                    </div>
                    <div class="tab">Login Info: (password should be @least 8 characters)
                        <div>
                            <p><input placeholder="Password..." class="@error('password') border-danger @enderror"
                                      oninput="this.className = ''" name="password" type="password"></p>
                            <span class="form-bar"></span>
                            @error('password')
                            <span class="text-danger">
                                        {{ $message }}
                                    </span>
                            @enderror
                        </div>
                        <div>
                            <p><input placeholder="Confirm Password..."
                                      class="@error('password_confirmation') border-danger @enderror"
                                      oninput="this.className = ''" name="password_confirmation" type="password"></p>
                            <span class="form-bar"></span>
                            @error('password_confirmation')
                            <span class="text-danger">
                                        {{ $message }}
                                    </span>
                            @enderror
                        </div>
                    </div>
                    <div style="overflow:auto;">
                        <div style="float:right;">
                            <button type="button" id="prevBtn" onclick="nextPrev(-1)">Previous</button>
                            <button type="button" id="nextBtn" onclick="nextPrev(1)">Next</button>
                        </div>
                    </div>
                    <!-- Circles which indicates the steps of the form: -->
                    <div style="text-align:center;margin-top:40px;">
                        <span class="step"></span>
                        <span class="step"></span>
                        <span class="step"></span>
                        <span class="step"></span>
                    </div>

                    <div class="col-lg-12">
                        <div class="form-group">
                            <a href="/login" class="btn btn-info btn-round btn-block">
                                Already have an account? Sign in
                            </a>
                        </div>
                    </div>
                </form>


            {{--                <form method="POST" action="{{ route('register') }}" class="md-float-material form-material">--}}
            {{--                    @csrf--}}
            {{--                    <div class="text-center pb-2">--}}
            {{--                        <img height="80" src="{{ asset('images/logo.png') }}" alt="logo.png">--}}
            {{--                    </div>--}}
            {{--                    <div class="auth-box card" style="background-color: rgba(255, 255, 255, .15);backdrop-filter: blur(2px);color: white;border: solid thin #10c369;    width: 641px;max-width: unset;">--}}
            {{--                        <div class="card-block z-depth-bottom-5">--}}
            {{--                            <div class="row m-b-20">--}}
            {{--                                <div class="col-md-12">--}}
            {{--                                    <h4 class="text-center">Sign Up</h4>--}}
            {{--                                </div>--}}
            {{--                            </div><hr style="border-color: #000b12;">--}}
            {{--                            <div class="row">--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <input type="text" name="first_names" class="form-control @error('first_names') border-danger @enderror" required placeholder="Your First Name">--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('first_names')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <input type="text" name="surname" class="form-control @error('surname') border-danger @enderror" required placeholder="Your Surname">--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('surname')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <input type="email" name="email" class="form-control @error('email') border-danger @enderror" required placeholder="Your Email">--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('email')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <input type="text" name="telephone" class="form-control @error('telephone') border-danger @enderror" required placeholder="Your Phone Number">--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('telephone')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <input type="tel" name="telephone_alt" class="form-control @error('telephone_alt') border-danger @enderror" required placeholder="Enter alternate phone number">--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('telephone_alt')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <textarea rows="3" name="address" class="form-control @error('address') border-danger @enderror" required placeholder="Enter your address"></textarea>--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('address')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <input type="password" name="password" class="form-control @error('password') border-danger @enderror" required placeholder="Password">--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('password')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                                <div class="form-group form-primary col-md-6">--}}
            {{--                                    <input type="password" name="password_confirmation" class="form-control @error('password_confirmation') border-danger @enderror" required placeholder="Confirm your password">--}}
            {{--                                    <span class="form-bar"></span>--}}
            {{--                                    @error('password_confirmation')--}}
            {{--                                    <span class="text-danger">--}}
            {{--                                        {{ $message }}--}}
            {{--                                    </span>--}}
            {{--                                    @enderror--}}
            {{--                                </div>--}}
            {{--                            </div>--}}
            {{--                            <div class="row m-t-30">--}}
            {{--                                <div class="col-md-12">--}}
            {{--                                    <button type="submit" class="btn btn-primary btn-md btn-block waves-effect waves-light text-center m-b-20">--}}
            {{--                                        Sign in--}}
            {{--                                    </button>--}}
            {{--                                </div>--}}
            {{--                                <div class="col-md-12">--}}
            {{--                                    <p>Already have an account?--}}
            {{--                                        <a href="/login" class="waves-effect waves-light text-center m-b-20">--}}
            {{--                                            Sign in--}}
            {{--                                        </a>--}}
            {{--                                    </p>--}}
            {{--                                </div>--}}
            {{--                            </div>--}}
            {{--                        </div>--}}
            {{--                    </div>--}}
            {{--                </form>--}}
            <!-- end of form -->
            </div>
            <div class="col-sm-2"></div>
        </div>
    </div>
</section>

<script type="text/javascript" src="{{ asset('assets/js/jquery.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('assets/js/jquery-ui.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('assets/js/popper.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('assets/js/bootstrap.min.js') }}"></script>

<script type="text/javascript" src="{{ asset('assets/js/jquery.slimscroll.js') }}"></script>

<script type="text/javascript" src="{{ asset('assets/js/modernizr.js') }}"></script>
<script type="text/javascript" src="{{ asset('assets/js/css-scrollbars.js') }}"></script>

<script src="{{ asset('assets/js/jquery.mCustomScrollbar.concat.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('assets/js/SmoothScroll.js') }}"></script>
<script src="{{ asset('assets/js/pcoded.min.js') }}"></script>

<script src="{{ asset('assets/js/vartical-layout.min.js') }}"></script>
<script src="{{ asset('assets/js/button-disable.js') }}"></script>

@yield('page-js')

<script type="text/javascript" src="{{ asset('assets/js/script.min.js') }}"></script>
<script>
    var currentTab = 0; // Current tab is set to be the first tab (0)
    showTab(currentTab); // Display the current tab

    function showTab(n) {
        // This function will display the specified tab of the form...
        var x = document.getElementsByClassName("tab");
        x[n].style.display = "block";
        //... and fix the Previous/Next buttons:
        if (n == 0) {
            document.getElementById("prevBtn").style.display = "none";
        } else {
            document.getElementById("prevBtn").style.display = "inline";
        }
        if (n == (x.length - 1)) {
            document.getElementById("nextBtn").innerHTML = "Submit";
        } else {
            document.getElementById("nextBtn").innerHTML = "Next";
        }
        //... and run a function that will display the correct step indicator:
        fixStepIndicator(n)
    }

    function nextPrev(n) {
        // This function will figure out which tab to display
        var x = document.getElementsByClassName("tab");
        // Exit the function if any field in the current tab is invalid:
        if (n == 1 && !validateForm()) return false;
        // Hide the current tab:
        x[currentTab].style.display = "none";
        // Increase or decrease the current tab by 1:
        currentTab = currentTab + n;
        // if you have reached the end of the form...
        if (currentTab >= x.length) {
            // ... the form gets submitted:
            document.getElementById("regForm").submit();
            return false;
        }
        // Otherwise, display the correct tab:
        showTab(currentTab);
    }

    function validateForm() {
        // This function deals with validation of the form fields
        var x, y, i, valid = true;
        x = document.getElementsByClassName("tab");
        y = x[currentTab].getElementsByTagName("input");
        // A loop that checks every input field in the current tab:
        for (i = 0; i < y.length; i++) {
            // If a field is empty...
            if (y[i].value == "") {
                // add an "invalid" class to the field:
                y[i].className += " invalid";
                // and set the current valid status to false
                valid = false;
            }
        }
        // If the valid status is true, mark the step as finished and valid:
        if (valid) {
            document.getElementsByClassName("step")[currentTab].className += " finish";
        }
        return valid; // return the valid status
    }

    function fixStepIndicator(n) {
        // This function removes the "active" class of all steps...
        var i, x = document.getElementsByClassName("step");
        for (i = 0; i < x.length; i++) {
            x[i].className = x[i].className.replace(" active", "");
        }
        //... and adds the "active" class on the current step:
        x[n].className += " active";
    }
</script>
</body>

</html>
