<div>
    <style>
        .input{
            border:unset !important;
        }
    </style>
    <div class="row">
        <div class="col-lg-12">
            <!-- tab header start -->
            <div class="tab-header card">
                <ul class="nav nav-tabs md-tabs tab-timeline" role="tablist" id="mytab">
                    <li class="nav-item">
                        <a class="nav-link active" data-toggle="tab" href="#personal" role="tab">Personal Info</a>
                        <div class="slide"></div>
                    </li>
                </ul>
            </div>
            <!-- tab header end -->
            <!-- tab content start -->
            <div class="tab-content">
                <!-- tab panel personal start -->
                <div class="tab-pane active" id="personal" role="tabpanel">
                    <!-- personal card start -->
                    <div class="card">
                        <div class="card-header">
                            <h5 class="card-header-text">About Me</h5>
                            <button id="edit-btn" type="button" class="btn btn-sm btn-primary waves-effect waves-light f-right">
                                <i class="icofont icofont-edit"></i>
                            </button>
                        </div>
                        <div class="card-block">
                            <div class="view-info">
                                <div class="row">
                                    <div class="col-lg-12">
                                        <div class="general-info">
                                            <div class="row">
                                                <div class="col-lg-12 col-xl-6">
                                                    <div class="table-responsive">
                                                        <table class="table m-0">
                                                            <tbody>
                                                            <tr>
                                                                <th scope="row">Full Name</th>
                                                                <td><input type="text" class="input"  wire:change="updateProfile('first_names',event.target.value)" value="{{Auth::user()->first_names}}"><input class="input" wire:change="updateProfile('surnames',event.target.value)" value="{{Auth::user()->surnames}}"></td>
                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Gender</th>
                                                                <td>
                                                                    <select class="input" wire:change="updateProfile('sex',event.target.value)">
                                                                        <option @if(Auth::user()->sex =='male') selected @endif value="male">Male</option>
                                                                        <option @if(Auth::user()->sex =='female') selected @endif value="female">Female</option>
                                                                    </select>
                                                                </td>
                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Birth Date</th>
                                                                <td><input type="date" class="input form-control"  wire:change="updateProfile('birth_date',event.target.value)" value="{{Auth::user()->birth_date}}"></td>
                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Marital Status</th>
                                                                <td>
                                                                    <select wire:change="updateProfile('marital_status',event.target.value)" class="form-control input" name="marital" id="marital_status" required>
                                                                        <option @if(Auth::user()->marital_status == 'Single')selected @endif>Single</option>
                                                                        <option @if(Auth::user()->marital_status == 'Married')selected @endif>Married</option>
                                                                        <option @if(Auth::user()->marital_status == 'Divorced')selected @endif>Divorced</option>
                                                                        <option @if(Auth::user()->marital_status == 'Widowed')selected @endif>Widowed</option>
                                                                    </select>
                                                                </td>

                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Location</th>
                                                                <td>
                                                                    <textarea rows="3" class="input"  wire:change="updateProfile('address',event.target.value)" value="{{Auth::user()->address}}">
                                                                        {{Auth::user()->address}}
                                                                    </textarea>
                                                                </td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <!-- end of table col-lg-6 -->
                                                <div class="col-lg-12 col-xl-6">
                                                    <div class="table-responsive">
                                                        <table class="table">
                                                            <tbody>
                                                            <tr>
                                                                <th scope="row">Email</th>
                                                                <td><a href="#!"><span class="__cf_email__" data-cfemail="4206272f2d02273a232f322e276c212d2f">{{Auth::user()->email}}</span></a></td>
                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Mobile Number</th>
                                                                <td><input type="text" class="input"  wire:change="updateProfile('telephone',event.target.value)" value="{{Auth::user()->telephone}}"></td>
                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Altnative Mobile Number</th>
                                                                <td><input type="text" class="input"  wire:change="updateProfile('telephone_alt',event.target.value)" value="{{Auth::user()->telephone_alt}}"></td>
                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Passport/ID Number</th>
                                                                <td><input type="text" class="input"  wire:change="updateProfile('id_number',event.target.value)" value="{{Auth::user()->id_number}}"></td>
                                                            </tr>
                                                            <tr>
                                                                <th scope="row">Nationality</th>
                                                                <td><input type="text" class="input"  wire:change="updateProfile('nationality',event.target.value)" value="{{Auth::user()->nationality}}"></td>
                                                            </tr>
                                                            </tbody>
                                                        </table>
                                                    </div>
                                                </div>
                                                <!-- end of table col-lg-6 -->
                                            </div>
                                            <!-- end of row -->
                                        </div>
                                        <!-- end of general info -->
                                    </div>
                                    <!-- end of col-lg-12 -->
                                </div>
                                <!-- end of row -->
                            </div>
                            <!-- end of view-info -->
                            <!-- end of edit-info -->
                        </div>
                        <!-- end of card-block -->
                    </div>
                    <!-- personal card end-->
                </div>
                <!-- tab pane personal end -->
            </div>
            <!-- tab content end -->
        </div>
    </div>
</div>
