<div>
    @include('includes.table-header')
    <table  class="table table-bordered table-striped">
        <thead>
        <tr>
            <th>Tarrif Code</th>
            <th>Description</th>
            <th>Min Amount</th>
            <th>Max Period</th>
        </tr>
        </thead>
        <tbody>
        @foreach ($results as $tarrif)
            <tr>
                <td>{{ $tarrif->tarrif_code }}</td>
                <td>{{ $tarrif->tarrif }}</td>
                <td>{{ $tarrif->min_amount }}</td>
                <td>{{ $tarrif->max_period }}</td>
            </tr>

        @endforeach
        </tbody>
    </table>
    @include('includes.table-footer')
</div>

<!-- new payment plan Modal-->
<div class="modal  fade" id="newtarrif"  tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="message">Tarrif settings</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">×</span>
                </button>
            </div>
            <form method="POST" action = "{{route('council-create-inspection-tarrif')}}">
                <div class="modal-body">

                        {{ csrf_field() }}
                        <section id = "payment" style = "display: contents;">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="row">
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label class="control-label">Tarrif Code</label>
                                                <input type="text" name="code" class="form-control">
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label class="control-label">Tarrif</label>
                                                <input type="text" name="tarrif" class="form-control">
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label class="control-label">Min Amount</label>
                                                <input type="number" name="amount" class="form-control">
                                            </div>
                                        </div>
                                        <div class="col-md-6">
                                            <div class="form-group">
                                                <label class="control-label">Max Period</label>
                                                <input type="number" min="0" name="period" class="form-control">
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                         </section>
                </div>
                <div class="modal-footer">

                    <button class="btn btn-secondary" type="button" data-dismiss="modal">Cancel</button>
                    <button class="btn btn-primary"  type = "submit">Save Details</button>
                </div>
            </form>
        </div>
    </div>
</div>
