<div>
    <div class="m-3">
        @include('includes.table-header')
        <table id="" class="table table-bordered table-striped">
            <thead>
            <tr>
                <th>ID</th>
                <th>Name</th>
                <th>Phone</th>
                <th>Subject</th>
                <th>Description</th>
                <th>Department</th>
                <th>Type</th>
            </tr>
            </thead>
            <tbody>
            @foreach($results as $result)
                <tr>
                    <td>{{$result->sc_id}}</td>
                    <td>{{$result->full_name}}</td>
                    <td>{{$result->phone_number}}</td>
                    <td>{{$result->subject}}</td>
                    <td>{{$result->description}}</td>
                    <td>
                        {{$result->department->name}}
                    </td>

                    @if($result->type == "Complaint")
                        <td>
                            <label class="label label-warning">{{$result->type}}</label>
                        </td>
                    @else
                        <td>
                            <label class="label label-success">{{$result->type}}</label>
                        </td>
                    @endif
                </tr>
            @endforeach
            </tbody>
        </table>
        @include('includes.table-footer')
    </div>
</div>
