<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateCouncilsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('councils', function (Blueprint $table) {
            $table->id();
            $table->string('council');
            $table->integer('province_id');
            $table->boolean('hasUser')->default(false);
            $table->string('code');
            $table->string('email');
            $table->string('prefix');
            $table->string('type');
            $table->string('logo')->nullable();
            $table->string('telephone1');
            $table->string('telephone2')->nullable();
            $table->string('vat_number');
            $table->text('address');
            $table->string('creditors_number');
            $table->boolean('status');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('councils');
    }
}
