<?php

namespace Modules\UserManagement\Http\Livewire\Accounts;

use App\Traits\IsTable;
use Illuminate\Support\Facades\Auth;
use Jantinnerezo\LivewireAlert\LivewireAlert;
use Livewire\Component;
use Livewire\WithPagination;

class WithinZimbabweAccounts extends Component
{
    use LivewireAlert;
    public function mount(){
        $this->columns=[
            'Date'=>'created_at',
        ];
    }

    public function render()
    {
        $results =Auth::user()->getAllUserVerifiedAccounts();
        return view('usermanagement::livewire.accounts.within-zimbabwe-accounts',[
            'results'=>$results,
        ]);
    }
}
