<?php

namespace Modules\UserManagement\Http\Livewire\Crm;

use App\Models\ChatMessage;
use Illuminate\Support\Facades\Auth;
use Livewire\Component;

class ChatSection extends Component
{
    public  $message = "";
    protected $listeners = ['sendMessage'];
    public function sendMessage(){
        ChatMessage::create(['seen'=> 0,'message'=>$this->message,'chat_id'=>Auth::user()->id ,'to_id'=> 1,'from_id'=>Auth::user()->id]);
        $this->message = '';
        $this->render();
    }
    public function render()
    {
        $results = ChatMessage::where('chat_id', Auth::user()->id)->get();
        return view('usermanagement::livewire.crm.chat-section',['results'=>$results]);
    }
}
