<?php

namespace Modules\UserManagement\Http\Livewire\Dashboard;

use App\Models\AccountVerificationApplication;
use App\Models\BillingAccounts;
use App\Models\BillingAccountType;
use App\Models\FinancialCurrency;
use App\Traits\IsTable;
use Jantinnerezo\LivewireAlert\LivewireAlert;
use Livewire\Component;
use Livewire\WithPagination;

class Index extends Component
{
    use IsTable, WithPagination, LivewireAlert;

    public function render()
    {
        $all_currencies = FinancialCurrency::where('status', 'active')->get();
        return view('usermanagement::livewire.dashboard.index', [
            "all_currencies" => $all_currencies
        ]);
    }
}
