@extends('layouts.master', ['menuJson' => $userMenu, 'moduleTitle' => Auth::user()->council->council])

@section('page-css')
@endsection
@section('content')
    <!-- Main content -->
    <style>
        .demo-bg {
            opacity: 0.2;
            position: absolute;
            left: 250px;
            top:450px;
            width: 50%;
            height: auto;
        }
        #licence-body-body{
            text-align: center;
            display: inline-block;
            padding: 30px;

            border: solid 1px black;
            position: relative;
        }

        #licence-body-body:before{
            content: "";
            border: solid 4px black;
            position: absolute;
            padding: 10px;
            top: 6px;
            left: 6px;
            right: 6px;
            bottom: 6px;
            width: calc(100% - 10px);
            height: calc(100% - 10px);
        }

        #licence-body-body:after{
            content: "";
            border: solid 1px black;
            position: absolute;
            padding: 10px;
            top: 11px;
            left: 11px;
            right: -11px;
            bottom: -11px;
            width: calc(100% - 18px);
            height: calc(100% - 18px);
        }

    </style>
    <section class="content">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card" id="licence-body">
                        <img class="demo-bg" src="{{ asset('images/mutarelogo.png') }}" alt="">
                        <div class="card-body" id="licence-body-body">
                            <div class="spacer" style="padding-top:30px"></div>
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="float-right ">
                                        <small class="font-weight-faint" style="padding-right: 40px">Receipt NO. {{$licence->application->completedLastLicenceInvoice->receipt_no??""}}</small>
                                        <div style="padding-right: 40px">
                                            <div id="canvas" >
                                            </div>
                                        </div>
                                    </div>
                                    <div class="row">
                                        <div class="col-11 " style="margin-left: 130px; padding-top: 60px">
                                            <img src="{{ asset('images/mutarelogo.png') }}" style="height: 160px; padding-right: 40px" alt="">
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-12 text-center mt-1" >
                                    <div class="row">
                                        <div class="col-11">
                                            <h3  class="font-weight-bold">CITY OF MUTARE</h3>
                                            <h4 style="font-size:20px" class="font-weight-bold">HEALTH DEPARTMENT</h4>
                                            <h4 style="font-size:20px" class="font-weight-bold">REGISTRATION CERTIFICATE
                                                (<script>document.write(new Date().getFullYear().toString())</script>)
                                            </h4>
                                            <h4 style="font-size:20px"  class="font-weight-bold">MUTARE (PUBLIC HEALTH) (REGISTERED PREMISES) BY-LAWS</h4>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-md-12 text-center mt-1">
                                     <br>
                                </div>
                                <div class="col-md-12 pl-5 pr-5 mt-2 text-left">
                                    <div class="row">
                                        <div class="col-md-6 text-left">
                                            <h4 class="font-weight-bold text-left">NO: {{$licence->invoice->receipt_no}}</h4>
                                        </div>
                                        <div class="col-md-6 pr-4 text-right">
                                            <h4 class="font-weight-bold">Application No: {{$licence->ref}}</h4>
                                        </div>
                                    </div>
                                </div>
                               <div class="col-md-12 pl-5 pr-5 mt-2 text-left">
                                   <p style="font-size: 20px;">
                                       <b>THIS IS TO CERTIFY</b> that the premises situated on
                                       <span style="text-transform: uppercase;">
                                           <b>{{$licence->customer_address}}</b>
                                       </span>
                                        in the City of Mutare has been duly licensed/registered as
                                       <span style="text-transform: uppercase;">
                                       <b>
                                           @if($licence->registrablePremises()->count()==0)
                                               {{$licence->licenceTariff->title}}
                                           @else
                                               @foreach($licence->registrablePremises as $rp)
                                                   {{$rp->title }} ,
                                               @endforeach
                                               @endif
                                       </b>
                                       </span>

                                   <br>
                                   <p style="font-size: 20px;">
                                       in the name of
                                       <span style="text-transform: uppercase;">
                                       <b>{{$licence->company_name}}</b>
                                       </span>
                                       and authority hereby given to
                                           <span style="text-transform: uppercase;">
                                               <b>{{$licence->customer_name}}</b>
                                           </span>
                                       to use the said premises for this purpose.

                                   <br>
                                   <p style="font-size: 20px;">
                                       This licence/certificate is issued subject to the provisions of the Mutare (Public Health) (Registered Premise) By-laws, and shall therein provide, expire, unless previously cancelled on <b>31st DECEMBER <script>document.write(new Date().getFullYear().toString())</script></b>
                                   </p>
                                   <br>
                                   <p style="font-size: 20px;">
                                       This licence/certificate is also issued subject to the special conditions as set out hereunder -
                                   </p>
                               </div>
                                <div class="col-md-12 pl-5 pr-5 mt-2 text-left mb-1">
                                    <p style="font-size: 20px;">Dated at Mutare this......................<b>{{\Carbon\Carbon::now()->day}}<sup>th</sup></b>......................Day of......................
                                        <span style="text-transform: uppercase;">
                                            <b>{{\Illuminate\Support\Carbon::now()->monthName}}</b>
                                        </span>
                                        ......................<script>document.write(new Date().getFullYear().toString())</script></p>
                                </div>
                                <div class="col-md-12 pl-5 pr-5 mt-2 text-left">
                                    <div class="row ">
                                        <div class="col-md-12 text-left pt-3">
                                            <h2 class="font-weight-bold" style="font-size : 25px">Licencing Authority</h2>
                                        </div>
                                        <div class="col-md-12 pt-1">
                                            <div class="row">
                                                <div class="col-md-6 text-left">
                                                    <span  style="font-size : 22px">Name</span> <br>
                                                    @if($licence->loSign()->count()>0)
                                                        <h4 style="font-size : 18px"><b>{{$licence->loSign->name()}}</b></h4>
                                                    @endif

                                                    @if($licence->loSign()->count()>0)
                                                        @if($licence->loSign->id != $lo)
                                                            <span style="font-size : 22px">Signature Of Licencing Officer</span> <br>
                                                        @else
                                                            <span style="font-size : 22px">Signature Of Licencing Officer</span> <br>
                                                        @endif
                                                    @endif

                                                    @if($licence->loSign()->count()>0)
                                                        @if($licence->loSign->user_signature()->count()>0)

                                                            @if($licence->loSign->id != $lo)
                                                                <br>
                                                                    @if($licence->loSign->user_signature !== null)
                                                                        <span>PP<img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature"></span>
                                                                    @else
                                                                    @endif
                                                                <br>
                                                            @else
                                                                <br>
                                                                    @if($licence->loSign->user_signature !== null)
                                                                        <span><img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature"></span>
                                                                    @else
                                                                    @endif
                                                                <br>
                                                            @endif

                                                            {{--                                                <img src="{{ Storage::url($licence->loSign->user_signature->path) }}">--}}
{{--                                                            <br>--}}
{{--                                                            <img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature">--}}
{{--                                                            <br>--}}
                                                        @endif
                                                    @endif
                                                    <p class="pt-2">..........................................................................</p>
                                                </div>
                                                <div class="col-md-6 text-right float-right">
                                                    <span style="font-size : 22px">Authenticated By</span> <br>
                                                    @if($licence->hdSign()->count()>0)
                                                        <h4 style="font-size : 18px"><b>{{$licence->hdSign->name()}}</b></h4>
                                                    @endif

                                                    @if($licence->hdSign()->count()>0)
                                                        @if($licence->hdSign->id != $hd)
                                                            <span style="font-size : 22px">Acting Director Of Health Services</span> <br>
                                                        @else
                                                            <span style="font-size : 22px">Director Of Health Services</span> <br>
                                                        @endif
                                                    @else
                                                        <span style="font-size : 22px">Director Of Health Services</span> <br>

                                                    @endif

                                                    @if($licence->hdSign()->count()>0)
                                                        @if($licence->hdSign->user_signature()->count()>0)
                                                            @if($licence->hdSign->id !== $hd)
                                                                @if($licence->hdSign->user_signature !== null)
                                                                    <span>PP<img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature"></span>
                                                                @else
                                                                @endif
                                                            @else
                                                                @if($licence->hdSign->user_signature !== null)
                                                                    <span><img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature"></span>
                                                                @else
                                                                @endif
                                                            @endif

{{--                                                            --}}{{--                                            <img src="{{ Storage::url($licence->hdSign->user_signature->path) }}">--}}
{{--                                                            <br>--}}
{{--                                                            <img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature">--}}
{{--                                                            <br>--}}
                                                        @endif
                                                    @endif
                                                    <p class="pt-2" >.......................................................................</p>
                                                </div>
                                                <div class="col-md-6">
                                                    <div class="row pt-3">
                                                        <div class="col-md-6 ">
                                                            <div class="stamp-box text-center" style="height: 130px; border: 2px dotted black;">
                                                                DATE STAMP
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        @if($collected != null)
            <div class="row no-print">
                {{$company->name}}
                <div class="col-12">
                    <a href="javascript:window.print()"
                       class="btn btn-outline-primary waves-effect waves-light"><i class="fas fa-print"></i> print</a>
                </div>
            </div>
        @endif
    </section>
    <script src="{{ asset('js/qrcode.min.js') }}"></script>
    <script>
        document.addEventListener('DOMContentLoaded', function () {
            const qrCode = new QRCode("canvas", {width: 180, height: 160});
            qrCode.makeCode(JSON.stringify({
                businessOwner: "{{$licence->application->business_owner_name}}",
                businessName: " {{$licence->application->business_name}}",
                licenceNumber: "{{$licence->ref}}",
                issuedBy:"{{$company->name}}",
                {{--                PrintedBy: "{{ \Illuminate\Support\Facades\Auth::user()->employee->name() }}",--}}
                validFrom: "{{$licence->application->cycle->start_date}} to {{$licence->application->cycle->end_date}}"
            }));
        });
    </script>
@endsection
