@extends('layouts.master', ['menuJson' => $userMenu, 'moduleTitle' => Auth::user()->council->council])

@section('page-css')
@endsection
@section('content')
    <!-- Main content -->
    <style>
        .demo-bg {
            opacity: 0.2;
            position: absolute;
            left: 100px;
            top:350px;
            width: 50%;
            height: auto;
        }

        #licence-body-body{
            text-align: center;
            display: inline-block;
            padding: 30px;
            border: solid 1px black;
            position: relative;
        }

        #licence-body-body:before{
            content: "";
            border: solid 4px black;
            position: absolute;
            padding: 10px;
            top: 6px;
            left: 6px;
            right: 6px;
            bottom: 6px;
            width: calc(100% - 10px);
            height: calc(100% - 10px);
        }

        #licence-body-body:after{
            content: "";
            border: solid 1px black;
            position: absolute;
            padding: 10px;
            top: 11px;
            left: 11px;
            right: -11px;
            bottom: -11px;
            width: calc(100% - 18px);
            height: calc(100% - 18px);
        }

        @media print {
            #licence-body{
                font-family: "Times New Roman", Times, serif;
            }
        }

    </style>

    <section class="content" >

        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12">
                    <div class="card" id="licence-body">
                        <img class="demo-bg" src="{{ asset('images/mutarelogo.png') }}" alt="">
                        <div class="card-body pl-5" id="licence-body-body">
                            <div class="spacer" style="padding-top:35px"></div>
                            <div class="row" style="font-size: medium">
                                <div class="col-3">
                                    <img src="{{ asset('images/mutarelogo.png') }}"  style="height: 170px; margin-right: 20px" alt="">
                                </div>
                                <div class="col-6">
                                    <div  style="padding-top: 100px">
                                        <h2 class="underline" style="font-size: 55px">CITY OF MUTARE</h2>
                                        <small class="font-weight-bold" style="font-size: 35px">HEALTH DEPARTMENT</small>
                                    </div>
                                </div>
                                <div class="col-3 pt-1" >
                                    <div class="row">
                                        <div class="col-12">
{{--                                            <small class="font-weight-faint" >Receipt NO. {{$licence->application->completedLastLicenceInvoice->receipt_no ?? ""}}</small>--}}
                                            <small class="font-weight-faint" >Receipt NO. {{$licence->application->completedLastLicenceInvoice->receipt_no??""}}</small>
                                        </div>
                                        <div class="col-12">
                                            <div style="padding-left: 50px">
                                                <div id="canvas">
                                                </div>
                                            </div>
                                        </div>
                                        <div class="col-12">
                                            {{--                                            <small class="font-weight-faint" >Receipt NO. {{$licence->application->completedLastLicenceInvoice->receipt_no ?? ""}}</small>--}}
                                            <small class="font-weight-faint" >Reference NO. {{$licence->application->account_no}}</small>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            {{--                                <div class="row">--}}
                            {{--                                    <div class="col-md-12 pt-2 center">--}}
                            {{--                                        <span class="underline">--}}
                            {{--                                            <h5 class="p-1">SHOP LICENCES ACT, 2018 : CHAPTER 14:17 <br>--}}
                            {{--                                            TRADING PERMIT ISSUED BY THE CITY COUNCIL <br>--}}
                            {{--                                            OF MUTARE PURSUANT TO THE PROVISIONS OF <br>--}}
                            {{--                                            SECTION 28 OF THE SHOP LICENCE ACT, 2018 CHAPTER 14:18</h5>--}}
                            {{--                                        </span>--}}
                            {{--                                    </div>--}}
                            {{--                                </div>--}}
                            <div class="row">
                                <div class="col-md-12 text-center mb-4">
                                    <h1 style=font-size:30px> <strong>SHOP LICENCE({{ now()->year }})</strong></h1>
                                </div>
                            </div>
                            <hr>
                            <div class="spacer" style="padding-top:2px"></div>
                            <div class="row pt-3">

                                <div class="col-5 text-left">
                                        <span>
                                            <h3 style="font-size : 22px ">Reference Number<br></h3>
                                        </span>
                                </div>
                                <div class="col-6 text-left">
                                        <span>
                                            <strong><h3 style="font-size : 22px; font-weight : bold;">: {{$licence->application->account_no}}</h3></strong>
                                        </span>
                                </div>
                            </div>

                            <!-- licence specifics-->
                            <div class="row pt-3">

                                <div class="col-5 text-left">
                                         <span>
                                            <h3 style="font-size : 22px">Physical Address of Licensed Premises</h3>
                                        </span>
                                </div>
                                <div class="col-6 text-left">
                                    <h3 style="font-size : 22px; font-weight : bold;">: {{Str::upper($licence->application->business_address)}}</h3>
                                </div>
                            </div>
                            <div class="row pt-3">

                                <div class="col-5 text-left">
                                          <span>
                                            <h3 style="font-size : 22px">Classes</h3>
                                        </span>
                                </div>
                                <div class="col-7 text-left">
                                    <h3 style="font-size : 22px; font-weight : bold;">
                                        @php
                                            $ccs =[];
                                            foreach ($licence->classes as $cc)
                                                {
                                                   $ccs [] =  intval($cc->title) ;
                                                }
                                            sort($ccs);
                                        @endphp
                                        : <strong>

                                            @foreach($ccs as $cc)
                                                {{($cc) }} &nbsp;
                                            @endforeach
                                        </strong>
                                        ONLY
                                    </h3>
                                </div>
                            </div>
                            <div class="row pt-3">

                                <div class="col-5 text-left">
                                         <span>
                                            <h3 style="font-size : 22px">Name of Licensee</h3>
                                        </span>
                                </div>
                                <div class="col-6 text-left">
                                    <h3 style="font-size : 22px; font-weight : bold;">: {{Str::upper($licence->application->business_name)}}</h3>
                                </div>
                            </div>

                            <div class="row pt-3">

                                <div class="col-5 text-left">
                                         <span>
                                            <h3 style="font-size : 22px">Postal Address</h3>
                                        </span>
                                </div>
                                <div class="col-6 text-left">
                                    <h3 style="font-size : 22px; font-weight : bold;">: {{Str::upper($licence->application->business_address)}}</h3>
                                </div>
                            </div>

                            <div class="row pt-3">

                                <div class="col-5 text-left">
                                         <span>
                                            <h3 style="font-size : 22px">Name of Person in Actual and Effective Control of Business:</h3>
                                        </span>
                                </div>
                                <div class="col-6 text-left">
                                    <h3 style="font-size : 22px; font-weight : bold;">: {{Str::upper($licence->customer_name)}}</h3>
                                </div>
                            </div>
                            <!-- licence specifics-->

                            <div class="spacer" style="padding-top:14px"></div>

                            <!-- licence conditions-->
                            <div class="row ">
                                <div class="col-12 pt-2 text-left">
                                    <div class="mb-2">
                                        <h2 class="p-1" style="font-size : 24px"><i>Notes:</i></h2>
                                        <h4 class="p-1" style="font-size : 22px"><i>This license is issued without amendment</i></h4>
                                        <h4 class="p-1" style="font-size : 22px"><i>License valid ONLY when date stamped and sealed</i></h4>
                                        <h4 class="p-1" style="font-size : 22px"><i>License expires on 31 December 2022.</i></h4>
                                        <h4 class="p-1" style="font-size : 22px"><i>THIS LICENSE MUST BE PROMINENTLY DISPLAYED AT ALL</i></h4>
                                        <h4 class="p-1" style="font-size : 22px"><i>TIMES UPON THE LICENSED PREMISES.</i></h4>
                                    </div>
                                </div>
                            </div>

                            <div class="col-md-12 pt-1">
                                <div class="row">
                                    <div class="col-md-6 text-left">
                                        <span  style="font-size : 22px">Name:</span>
                                        @if($licence->loSign()->count()>0)
                                            <h4 style="font-size : 18px"><b>{{$licence->loSign->name()}}</b></h4>
                                        @endif

                                        @if($licence->loSign()->count()>0)
                                            @if($licence->loSign->id != $lo)
                                                <span style="font-size : 22px">Acting Licencing Officer</span> <br>
                                            @else
                                                <span style="font-size : 22px">Licencing Officer</span> <br>
                                            @endif
                                        @else
                                            <span style="font-size : 22px">Licencing Officer</span> <br>
                                        @endif

                                        @if($licence->loSign()->count()>0)

                                                @if($licence->loSign->id != $lo)
                                                    <br>
                                                        @if($licence->loSign->user_signature !== null)
                                                            <span>PP<img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature"></span>
                                                        @else
                                                        @endif
                                                    <br>
                                                @else
                                                    <br>
                                                        @if($licence->loSign->user_signature !== null)
                                                            <span><img src="{{ asset('signatures/'.$licence->loSign->user_signature->path) }}" alt="signature"></span>
                                                        @else
                                                        @endif
                                                    <br>
                                                @endif

                                        @endif
                                        <p class="pt-2">..........................................................................</p>
                                    </div>
                                    <div class="col-md-6 text-right float-right">
                                        <span style="font-size : 22px">Authenticated By:</span>
                                        @if($licence->hdSign()->count()>0)
                                            <h4 style="font-size : 18px"><b>{{$licence->hdSign->name()}}</b></h4>
                                        @endif

                                        @if($licence->hdSign()->count()>0)
                                            @if($licence->hdSign->id != $hd)
                                                <span style="font-size : 22px">Acting Director Of Health Services</span> <br>
                                            @else
                                                <span style="font-size : 22px">Director Of Health Services</span> <br>
                                            @endif
                                        @else
                                            <span style="font-size : 22px">Director Of Health Services</span> <br>
                                        @endif

                                        @if($licence->hdSign()->count()>0)
                                            @if($licence->hdSign->user_signature()->count()>0)
                                                @if($licence->hdSign->id != $hd)
                                                    <br>
                                                        @if($licence->hdSign->user_signature !== null)
                                                            <span>PP<img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature"></span>
                                                        @else
                                                        @endif
                                                    <br>
                                                @else
                                                    <br>
                                                        @if($licence->hdSign->user_signature !== null)
                                                            <span><img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature"></span>
                                                        @else
                                                        @endif
                                                    <br>
                                                @endif
                                                {{--                                            <img src="{{ Storage::url($licence->hdSign->user_signature->path) }}">--}}
{{--                                                <br>--}}
{{--                                                <img src="{{ asset('signatures/'.$licence->hdSign->user_signature->path) }}" alt="signature">--}}
{{--                                                <br>--}}
                                            @endif
                                        @endif
                                        <p class="pt-2" >.......................................................................</p>
                                    </div>
                                    <div class="col-md-6">
                                        <div class="row pt-3">
                                            <div class="col-md-6 ">
                                                <div class="stamp-box" style="height: 150px; border: 2px dotted black;">
                                                    DATE STAMP
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-6 text-right">
                                        <div style="padding-top: 60px;padding-right: 25px"></div>
                                        <p style="font-size: 22px;font-weight: bolder">{{$licence->ref}}</p>
                                    </div>
                                </div>
                            </div>

                        </div>
                    </div>
                </div>
            </div>
        </div>
        @if($collected != null)
            <div class="row no-print">
                {{$company->name}}
                <div class="col-12">
                    <a href="javascript:window.print()"
                       class="btn btn-outline-primary waves-effect waves-light"><i class="fas fa-print"></i> print</a>
                </div>
            </div>
        @endif
    </section>
    <script src="{{ asset('js/qrcode.min.js') }}"></script>
    <script>
        document.addEventListener('DOMContentLoaded', function () {
            const qrCode = new QRCode("canvas", {width: 125, height: 130});
            qrCode.makeCode(JSON.stringify({
                businessOwner: "{{ $licence->application->ownerInitials()}}",
                businessName: "{{ \Illuminate\Support\Str::limit($licence->application->business_name, 18, $end='') }}",
                licenceNumber: "{{$licence->ref}}",
                issuedBy:"{{$company->name}}",
                PrintedBy: "{{ \Illuminate\Support\Facades\Auth::user()->employee->initials() }}",
                validUntil: "{{$licence->application->cycle->end_date}}"
            }));
        });
    </script>
@endsection
