<div class="modal fade" id="add-query" tabindex="-1" role="dialog">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="modal-title">Send A Query</h4>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
                <!-- /.card-header -->
            <div class="modal-body processes">
                <div class="row">
                    <div class="col-lg-12 col-xl-3">
                        <!-- Filter card start -->
                        <div class="card">
                            <div class="card-header">
                                <h5 style="color: green">Notes</h5><hr>
                            </div>
                            <div class="card-block">
                                <p class="amount">We will get back to you as soon as possible </p>
                            </div>
                            <!-- Filter card end -->
                        </div>
                    </div>
                    <div class="col-lg-12 col-xl-5">
                        <!-- Open position card start -->
                        <div class="card">
                            <div class="card-header">
                                <h5>Query Details</h5><hr>
                            </div>
                            <form action="{{route('user-add-new-query')}}" method="post" id="addQuery">
                                @csrf
                                <input type="hidden" value="{{Auth::user()->first_names. ' ' .Auth::user()->surnames}}" name="fullname">
                                <input type="hidden" value="{{Auth::user()->address}}"  name="address">
                                <input type="hidden" value="{{Auth::user()->telephone}}"  name="phonenumber">
                                <input type="hidden" value="{{Auth::user()->email}}"  name="email">
                                <div class="card-block">
                                    <div class="job-cards">
                                        <div class="row">
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="firstname">Location</label>
                                                    <select class="form-control" name="location_id" id="location_id" placeholder="Email">
                                                        <option value="" disabled selected>Select Location</option>
                                                        @foreach ($locations as $location)
                                                            <option value="{{$location->id}}">{{$location->name}}</option>
                                                        @endforeach
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="firstname">Category</label>
                                                    <select name="category"
                                                            class="form-control{{ $errors->has('category') ? ' is-invalid' : '' }}"
                                                            value="{{ old('category') }}" required autofocus>
                                                        @foreach ($category as $cat)
                                                            <option value="{{$cat->id}}">{{$cat->name}}</option>
                                                        @endforeach

                                                        @if ($errors->has('category'))
                                                            <span class="invalid-feedback" role="alert">
                                                                <strong>{{ $errors->first('category') }}</strong>
                                                            </span>
                                                        @endif
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="firstname">Description</label>
                                                    <textarea class="form-control" rows="3" placeholder="Enter ..."
                                                              name="description"></textarea>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="firstname">Priority</label>
                                                    <select class="form-control" type="text" name="priority" required>
                                                        <option>Normal</option>
                                                        <option>Moderate</option>
                                                        <option>Urgent</option>
                                                    </select>
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="firstname">Attacment(Optional)</label>
                                                    <input class="form-control" type="file" name="attachment">
                                                </div>
                                            </div>
                                            <div class="col-md-12">
                                                <div class="form-group">
                                                    <label for="firstname">Client Type</label>
                                                    <select class="form-control" name="type_of_client" id="type_of_client">
                                                        <option value="" disabled selected>Select Client Types</option>
                                                        @foreach ($types_of_clients as $types_of_client)
                                                            <option value="{{$types_of_client->id}}">{{$types_of_client->name}}</option>
                                                        @endforeach
                                                    </select>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                        <!-- Open position card end -->
                    </div>
                    <div class="col-lg-12 col-xl-4">
                        <!-- Filter card start -->
                        <div class="card">
                            <div class="card-header">
                                <h5 style="color: green">Payer Information</h5><hr>
                            </div>
                            <div class="card-block">
                                <p><i class="feather icon-user"></i>: {{Auth::user()->first_names.' '.Auth::user()->surnames}}</p>
                                <p><i class="feather icon-mail"></i>: {{Auth::user()->email}}</p>
                                <p><i class="feather icon-phone"></i>: {{Auth::user()->telephone}}</p>
                                <p><i class="feather icon-map-pin"></i>: {{Auth::user()->address}}</p>
                            </div>
                            <!-- Filter card end -->
                        </div>
                    </div>
                </div>
            </div>
            <div class="modal-footer">
                <button type="button" class="btn btn-default waves-effect " data-dismiss="modal"><i class="feather icon-x-circle"></i>Close</button>
                <button type="submit" class="btn btn-default waves-effect " onclick="submit()" style=" background: skyblue;"><i class="feather icon-save"></i> Save</button>
            </div>
        </div>
    </div>
</div>

<script>
    function submit(){
        $('form#addQuery').submit();
    }
</script>
