<div>
    <style>
        .loaderHtml{
            margin: 0;
            padding: 0;
            box-sizing: border-box;
        }
        /*body{*/
        /*    align-items: center;*/
        /*    justify-content: center;*/
        /*    min-height: 100vh;*/
        /*    text-align: center;*/
        /*    background-color: #12192c;*/
        /*}*/
        .processes{
            /* Add the blur effect */
            filter: blur(3px);
            -webkit-filter: blur(3px);

            /* Full height */
            height: 100%;

            /* Center and scale the image nicely */
            background-position: center;
            background-repeat: no-repeat;
            background-size: cover;
        }
        .container{
            z-index: 1000; // or any value higher than your other elements
            position: absolute;
        }
        .container{
            position: relative;
            width: 100%;
            display: flex;
            justify-content: center;
        }
        .wrapper{
            position: absolute;
            top: -35px;
            transform: scale(1.5);
        }
        .loader{
            height: 25px;
            width: 1px;
            position: absolute;
            animation: rotate 3.5s linear infinite;
        }
        .loader .dot{
            top: 30px;
            height: 7px;
            width: 7px;
            background: #E44D26;
            border-radius: 50%;
            position: relative;
        }
        .text{
            margin-left: 84px;
            position: absolute;
            bottom: -173px;
            font-size: 25px;
            font-weight: 400;
            font-family: 'Poppins',sans-serif;
            color: #E44D26;
        }
        @keyframes rotate {
            30%{
                transform: rotate(220deg);
            }
            40%{
                transform: rotate(450deg);
                opacity: 1;
            }
            75%{
                transform: rotate(720deg);
                opacity: 1;
            }
            76%{
                opacity: 0;
            }
            100%{
                opacity: 0;
                transform: rotate(0deg);
            }
        }
        .loader:nth-child(1){
            animation-delay: 0.15s;
        }
        .loader:nth-child(2){
            animation-delay: 0.3s;
        }
        .loader:nth-child(3){
            animation-delay: 0.45s;
        }
        .loader:nth-child(4){
            animation-delay: 0.6s;
        }
        .loader:nth-child(5){
            animation-delay: 0.75s;
        }
        .loader:nth-child(6){
            animation-delay: 0.9s;
        }
        .credit a{
            text-decoration: none;
            font-weight: 800;
            color: #E44D26;
        }
        .credit {
            font-family: Verdana, Geneva, Tahoma, sans-serif;
            margin-top: 210px;
            color: #fff;
            text-align: center;
        }

    </style>
    <style>

        .animated-check {
            height: 8em;
            width: 10em;
            margin-top: 41px;
            margin-left: 60px;
        }

        .animated-check path {
            fill: none;
            stroke: #7ac142;
            stroke-width: 4;
            stroke-dasharray: 23;
            stroke-dashoffset: 23;
            animation: draw 1s linear forwards;
            stroke-linecap: round;
            stroke-linejoin: round
        }

        @keyframes draw {
            to {
                stroke-dashoffset: 0
            }
        }
    </style>
    <style>
        .checkmark {
            margin-left: 50%;
            margin-top: 47px;
            width: 56px;
            height: 56px;
            position: absolute;
            border-radius: 50%;
            display: block;
            stroke-width: 2;
            stroke: #fff;
            stroke-miterlimit: 10;
            box-shadow: inset 0px 0px 0px #7ac142;
            animation: fill .4s ease-in-out .4s forwards, scale .3s ease-in-out .9s both
        }

        .checkmark_circle {
            stroke-dasharray: 166;
            stroke-dashoffset: 166;
            stroke-width: 2;
            stroke-miterlimit: 10;
            stroke: #7ac142;
            fill: none;
            animation: stroke 0.6s cubic-bezier(0.65, 0, 0.45, 1) forwards
        }

        .checkmark_check {
            transform-origin: 50% 50%;
            stroke-dasharray: 48;
            stroke-dashoffset: 48;
            animation: stroke 0.3s cubic-bezier(0.65, 0, 0.45, 1) 0.8s forwards
        }

        @keyframes stroke {
            100% {
                stroke-dashoffset: 0
            }
        }

        @keyframes scale {

            0%,
            100% {
                transform: none
            }

            50% {
                transform: scale3d(1.1, 1.1, 1)
            }
        }

        @keyframes fill {
            100% {
                box-shadow: inset 0px 0px 0px 30px #7ac142
            }
        }
    </style>
    @include('includes.table-header')
    <table id="responsive-datatable" class="table table-striped dt-responsive nowrap">
        <thead>
        <tr>
            <th class="color-333">Location</th>
            <th class="color-333">Account Name</th>
            <th class="color-333">Account Number</th>
            <th class="color-333">Account Category</th>
            <th class="color-333">Account Type</th>
            <th class="color-333">Account Class</th>
            <th class="color-333">Status</th>
            <th class="color-333">Action</th>
        </tr>
        </thead>
        <tbody class="color-333">
        @forelse($results as $result)
            <tr>
                <td>
                    @if ($result->location)
                        {{ strstr( Auth::user()->council->council . ' ', ' ', true ).', '.$result->location->name }}
                    @else
                        <span class="badge p-1" data-toggle="tooltip" style="color: rgb(255, 0, 0); background: #FFF3F3; font-size: 12px;">not set</span>
                    @endif
                </td>
                <td>{{ $result->account_name }}</td>
                <td>{{ $result->account_no }}</td>
                <td>{{ $result->category->name }}</td>
                <td>{{ $result->type->name }}</td>
                <td>{{ $result->type->name }}</td>
                <td>
                    <span class="badge badge-primary">{{ $result->status }}</span>
                </td>
                <td>
                    <button data-toggle="collapse" data-target="#accounts{{$result->id }}"  class="btn btn-outline-success accordion-toggle" title="View Account Details">
                        <i class="feather icon-eye"></i>
                    </button>
                    <button data-toggle="modal" data-target="#paymentDetail{{$result->id}}" class="btn btn-outline-success" title="Pay Bill Details">
                        <i class="feather icon-dollar-sign"></i>
                    </button>
                </td>
            </tr>
            <tr>
                <td colspan="12" class="hiddenRow">
                    <div class="accordian-body collapse" id="accounts{{$result->id }}">
                        <div class="row">
                            <div class="col-lg-12 col-xl-9">
                                <!-- Open position card start -->
                                <div class="card">
                                    <div class="card-header">
                                        <h5>Account Proof</h5>
                                        <div class="f-right">
                                            <a  href="{{route('account-payment-history',['id'=>$result->id])}}"  class="btn btn-outline-success" title="Payment History For The Account">
                                                <i class="feather icon-clock"></i>Payments History
                                            </a>
                                        </div>
                                    </div>
                                    <div class="card-block">
                                        <div class="job-cards">
                                            <table class="table table-striped" style="border: solid thin red;">
                                                <thead>
                                                <tr class="info">
                                                    <th>Proof</th>
                                                    <th>Action</th>
                                                </tr>
                                                </thead>

                                                <tbody>
                                                    @foreach($result->verification->attachments as $attachment)
                                                        @if ($attachment->attachment_description === 'Offer Letter')
                                                            <tr data-toggle="collapse"  class="accordion-toggle" data-target="#demo10">
                                                                <td>Offer Letter</td>
                                                                <td>
                                                                    <a data-toggle="modal" data-target="#attachment{{ $attachment->attachment_id }}">
                                                                        <i class="fas fa-envelope mr-2"></i>
                                                                    </a>
                                                                </td>
                                                            </tr>
                                                        @elseif ($attachment->attachment_description === 'Recent Payment')
                                                            <tr data-toggle="collapse"  class="accordion-toggle" data-target="#demo10">
                                                                <td>Recent Payment</td>
                                                                <td>
                                                                    <a data-toggle="modal" data-target="#attachment{{ $attachment->attachment_id }}">
                                                                        <i class="feather icon-printer mr-2"></i>
                                                                    </a>
                                                                </td>
                                                            </tr>
                                                        @elseif ($attachment->attachment_description === 'Identification Document')
                                                            <tr data-toggle="collapse"  class="accordion-toggle" data-target="#demo10">
                                                                <td>Identification Document</td>
                                                                <td>
                                                                    <a data-toggle="modal" data-target="#attachment{{ $attachment->attachment_id }}"    >
                                                                        <i class="feather icon-book-open mr-2"></i>
                                                                    </a>
                                                                </td>
                                                            </tr>
                                                        @endif
                                                        <div class="modal fade" id="attachment{{ $attachment->attachment_id }}">
                                                            <div class="modal-dialog modal-xl">
                                                                <div class="modal-content p-2">
                                                                    <div class="modal-header">
                                                                        <h4 class="modal-title font-weight-bold">{{ $attachment->attachment_description }}</h4>
                                                                    </div>
                                                                    <div class="modal-body" id="id_{{ $attachment->attachment_id }}">
                                                                        @if ($attachment->extension == 'png' || $attachment->extension == 'jpg' || $attachment->extension == 'jpeg')
                                                                            <img class="img-fluid" src="{{ asset('storage/'.$attachment->attachment_url) }}" alt="{{ $attachment->attachment_description }}">
                                                                        @elseif ($attachment->extension == 'pdf')
                                                                            <script src="{{ asset('assets/js/jquery/pdfobject.js') }}"></script>
                                                                            <script>
                                                                                document.getElementById('id_{{ $attachment->attachment_id }}').style.height = '85vh';
                                                                                PDFObject.embed("{{ asset('storage/'.$attachment->attachment_url) }}", "#id_{{ $attachment->attachment_id }}");
                                                                            </script>
                                                                        @endif
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    @endforeach
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                </div>
                                <!-- Open position card end -->
                            </div>
                            <div class="col-lg-12 col-xl-3">
                                <!-- Filter card start -->
                                <div class="card">
                                    <div class="card-header">
                                        <h5><i class="feather icon-book-open"></i> Account Details</h5><hr>
                                    </div>
                                    <div class="card-block">
                                        <div class="card-block">
                                            <p><i class="feather icon-user"></i>: {{ $result->account_name }}</p>
                                            <p><i class="feather icon-folder"></i>: {{ $result->category->name}}</p>
                                            <p><i class="feather icon-mail"></i>: {{$result->email}}</p>
                                            <p><i class="feather icon-wind"></i>: {{ $result->accountClass->name }}</p>
                                            <p><i class="feather icon-map-pin"></i>: {{ $result->address }}</p>
                                            <p><i class="feather icon-flag"></i>: <label class="label label-danger">{{ $result->status }}</label></p>
                                            <p><i class="feather icon-dollar-sign"></i>: {{ $result->balance }}</p>
                                        </div>
                                    </div>
                                </div>
                                <!-- Filter card end -->
                            </div>
                        </div>

                    </div>
                </td>
            </tr>
            <!--Multi Model Start-->
            <div class="modal fade" id="paymentDetail{{$result->id}}">
                <div class="modal-dialog modal-lg">
                    <div class="modal-content">
                        <div class="modal-header">
                            <h4 class="modal-title">Pay Bill For Account </h4>
                            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button>
                        </div>
                        <div class="container"></div>
{{--                        <form id="paymentForm" method="POST" action="{{route('payment-process-payment')}}">--}}
                        <div class="content loaderHtml">
                            <div class="container row">
                                <div class="wrapper success_tick col-md-12"> <svg class="animated-check" viewBox="0 0 24 24">
                                        <path d="M4.1 12.7L9 17.6 20.3 6.3" fill="none" /> </svg>
                                </div>
                                <div class="wrapper failed_loader col-md-12">
                                    <svg class="checkmark" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 52 52">
                                        <circle class="checkmark_circle" cx="26" cy="26" r="25" fill="none" />
                                        <path class="checkmark_check" fill="none" d="M14.1 14.1l23.8 23.8 m0,-23.8 l-23.8,23.8" /></svg>
                                </div>
                                <div class="wrapper waiting_loader col-md-12" >
                                    <div class="loader">
                                        <div class="dot"></div>
                                    </div>
                                    <div class="loader">
                                        <div class="dot"></div>
                                    </div>
                                    <div class="loader">
                                        <div class="dot"></div>
                                    </div>
                                    <div class="loader">
                                        <div class="dot"></div>
                                    </div>
                                    <div class="loader">
                                        <div class="dot"></div>
                                    </div>
                                    <div class="loader">
                                        <div class="dot"></div>
                                    </div>
                                </div>
                                <div class="text col-md-12">
                                    Please authorise payment...
                                </div>
                            </div>
                        </div>
                            <div class="modal-body processes">
                                <div class="row">
                                    <div class="col-lg-12 col-xl-2">
                                        <!-- Filter card start -->
                                        <div class="card">
                                            <div class="card-header">
                                                <h5 style="color: green">Balances</h5><hr>
                                            </div>
                                            <div class="card-block">
                                                <p><i class="feather icon-dollar-sign"></i>22 000 </p>
                                            </div>
                                            <!-- Filter card end -->
                                        </div>
                                    </div>
                                    <div class="col-lg-12 col-xl-6">
                                        <!-- Open position card start -->
                                        <div class="card">
                                            <div class="card-header">
                                                <h5>Payment Information</h5><hr>
                                            </div>
                                            <div class="card-block">
                                                <div class="job-cards">
                                                    <div class="row">
                                                        <div class="form-group col-md-12">
                                                            <label for="wallet">Payment Method *</label>
                                                            <select name="wallet" onchange="fieldForm(event.target,'{{$result->id}}')" id="wallet{{$result->id}}" class="form-control" required>
                                                                <option disabled selected>Select Method</option>
                                                                <option value="ecocash">Ecocash</option>
                                                                <option value="onemoney">One Money</option>
                                                                <option value="zimswitch">Zim Switch</option>
                                                                <option value="paypal">PayPal</option>
                                                            </select>
                                                        </div>
                                                        <div class="card card-primary card-outline" id="mobile_payment{{$result->id}}" style="display:none">
                                                            <div class="card-header">
                                                                <h3 class="card-title font-weight-bold" style="text-align: center">Fill Fields</h3><hr>
                                                            </div>
                                                            <div class="card-body">
                                                                <div class="row">
                                                                    <div class="col-md-12">
                                                                        <div class="form-row">
                                                                            <div class="form-group col-md-12">
                                                                                <label for="amount">Amount *</label>
                                                                                <input type="number" name="amount{{$result->id}}" id="amount{{$result->id}}" class="form-control" placeholder="Amount" min="1" step="1.00" value=""required>
                                                                            </div>
                                                                            <div class="form-group col-md-12">
                                                                                <label for="businessOwnerNumber">Mobile Number</label>
                                                                                <input type="tel" class="form-control" name="mobil{{$result->id}}" id="mobile_number{{$result->id}}" maxlength="12" minlength="10" placeholder="Mobile Mobile Number" required>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                        <div class="card card-primary card-outline" id="banking_payment{{$result->id}}" style="display:none">
                                                            <div class="card-header">
                                                                <h3 class="card-title font-weight-bold" style="text-align: center">Fill Fields</h3><hr>
                                                            </div>
                                                            <div class="card-body">
                                                                <div class="row">
                                                                    <div class="col-md-12">
                                                                        <div class="form-row">
                                                                            <div class="form-group col-md-12">
                                                                                <label for="amount">Account Number</label>
                                                                                <input type="number" name="amount{{$result->id}}" id="account_number{{$result->id}}" class="w-100 py-2 px-2 rounded shadow-lg" placeholder="Enter Account " min="1" value=""required>
                                                                            </div>
                                                                            <div class="form-group col-md-12">
                                                                                <label for="amount">Receiving Council Account</label>
                                                                                <input type="number" name="amount{{$result->id}}" id="receiving_account{{$result->id}}" class="form-control" readonly  min="1" value="Council Bank account">
                                                                            </div>
                                                                            <div class="form-group col-md-12">
                                                                                <label for="amount">Amount *</label>
                                                                                <input type="number" name="amount{{$result->id}}" id="amount_banking{{$result->id}}" class="form-control" placeholder="Amount" min="1" value=""required>
                                                                            </div>
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- Open position card end -->
                                    </div>
                                    <div class="col-lg-12 col-xl-4">
                                        <!-- Filter card start -->
                                        <div class="card">
                                            <div class="card-header">
                                                <h5 style="color: green">Payer Information</h5><hr>
                                            </div>
                                            <div class="card-block">
                                                <p><i class="feather icon-user"></i>: {{Auth::user()->first_names.' '.Auth::user()->surnames}}</p>
                                                <p><i class="feather icon-mail"></i>: {{Auth::user()->email}}</p>
                                                <p><i class="feather icon-phone"></i>: {{Auth::user()->telephone}}</p>
                                                <p><i class="feather icon-map-pin"></i>: {{Auth::user()->address}}</p>
                                            </div>
                                            <!-- Filter card end -->
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="modal-footer">
                                <a href="#" data-dismiss="modal" class="btn">Close</a>
                                <a href="#" onclick="initialize('{{$result->id}}','{{$result->account_no}}',event.target)" class="btn btn-success btn btn-primary">Pay Now</a>

                            </div>
                    </div>
                </div>
            </div>
        @empty
            <tr>
                <td colspan="7">You don't have any verified accounts.</td>
            </tr>
        @endforelse
        </tbody>
    </table>
    @include('includes.table-footer')
</div>
<script>
    function checkCurrency(event){
        var text=event.selectedOptions[0].text;
        if(text != "ZWL | Zimbabwe Dollar"){
            document.getElementById('receipt_number_field').style.display = "block";
            document.getElementById('submit_button').style.display = "block";
            document.getElementById('process_button').style.display = "none";
        }else{
            document.getElementById('receipt_number_field').style.display = "none";
            document.getElementById('process_button').style.display = "block";
            document.getElementById('submit_button').style.display = "none";
        }

    }

    function fieldForm(event,id){
        var mobile_payment = document.getElementById("mobile_payment"+id);
        var banking_payment = document.getElementById("banking_payment"+id);
        if(event.value =="zimswitch"){
            mobile_payment.style.display = "none";
            banking_payment.style.display = "block";
        }else {
            mobile_payment.style.display = "none";
            mobile_payment.style.display = "block";
        }

    }
</script>

