<div>
    @include('includes.table-header')
    <table id="responsive-datatable" class="table table-striped nowrap">
        <thead>
        <tr>
            <th class="color-333">Application ID</th>
            <th class="color-333">Account Number</th>
            <th class="color-333">Account Name</th>
            <th class="color-333">Location</th>
            <th class="color-333">Application Status</th>
        </tr>
        </thead>
        <tbody class="color-333">
        @forelse($results as $result)
            <tr>
                <td>{{ $result->application_id }}</td>
                <td>{{ $result->account_no }}</td>
                <td>{{ $result->account->account_name }}</td>
                <td>{{ strstr( Auth::user()->council->council . ' ', ' ', true ).', '.$result->account->location->name }}</td>
                <td>
                    @if ($result->status == 'pending')
                        <span class="badge" style="color: orange; background: rgba(255, 255, 0, 0.3);">{{ $result->status }}</span>
                    @elseif ($result->status == 'rejected')
                        <span class="badge" style="color: rgb(255, 0, 0); background: rgba(255, 0, 0, 0.3);">{{ $result->status }}</span>
                    @else
                        <span class="badge" style="color: rgb(0,100,0); background: rgba(0, 255, 0, 0.3);">{{ $result->status }}</span>
                    @endif
                </td>
            </tr>
        @empty
            <tr>
                <td colspan="5">No pending approvals</td>
            </tr>
        @endforelse
        </tbody>
    </table>
    @include('includes.table-footer')
</div>
