<div>
    <form class="p-3" action="{{ route('user-add-new-building-inspection') }}" method="post">
        @csrf
        <div class="box-body">
            <div class="row">
                {{-- ---------------- COL 1 ---------------- --}}
                <div class="col-md-6">
                    <label for="booked_by">Booked By <span class="text-danger">*</span></label>
                    <div class="form-group has-feedback">
                        <input
                            type="text"
                            name="booked_by"
                            class="form-control"
                            value="{{ Auth::user()->first_names. ' '.Auth::user()->first_names }}"
                            placeholder="Enter name.."
                            required>
                    </div>
                    {{ old('booked_by') }}
                    {{ old('contact_number') }}
                    <label for="contact_number">Contact No<span class="text-danger">*</span></label>
                    <div class="form-group has-feedback">
                        <input
                            type="text"
                            name="contact_number"
                            class="form-control"
                            value="{{ Auth::user()->telephone }}"
                            placeholder="Enter Contact no.."
                            required>
                    </div>

                    <label for="account_no">Account Number<span class="text-danger">*</span></label>
                    <div class="form-group has-feedback">
                        <select name="account_id" id="account_no" class="custom-select form-controll" required>
                            <option disabled selected>Please select account</option>
                            @foreach($accounts as $account)
                                <option value="{{$account->id}}">{{$account->account_no}}</option>
                            @endforeach
                        </select>
                    </div>

                </div>
                {{-- ---------------- COL 1 ---------------- --}}

                {{-- ---------------- COL 2 ---------------- --}}
                <div class="col-md-6">
                    <label for="date_entered">Date Entered<span class="text-danger">*</span></label>
                    <div class="form-group has-feedback">
                        <div class="input-group date">
                            <input
                                type="date"
                                name="date_entered"
                                class="form-control pull-right"
                                placeholder="yyyy-mm-dd"
                                value="<?php echo date('Y-m-d')?>"
                                readonly>
                        </div>
                    </div>

                    <label for="inspection_date">Inspetion Date<span class="text-danger">*</span></label>
                    <div class="form-group has-feedback">
                        <div class="input-group date">
                            <input
                                type="date"
                                name="inspection_date"
                                class="form-control pull-right"
                                value="{{ old('inspection_date') }}"
                                min="<?php echo date('Y-m-d')?>"
                                placeholder="yyyy-mm-dd"
                                required>
                        </div>
                    </div>

                    <label for="account_no">Account Number<span class="text-danger">*</span></label>
                    <div class="form-group has-feedback">
                        <select name="stage_id" id="account_no" class="custom-select form-controll" required>
                            <option disabled selected>Please select inspection stage</option>
                            @foreach($stages as $stage)
                                <option value="{{$stage->id}}">{{$stage->name}}</option>
                            @endforeach
                        </select>
                    </div>

                </div>
                {{-- ---------------- COL 2 ---------------- --}}
            </div>

            {{-- ---------------- SUBMIT ---------------- --}}
            <div class="form-group f-right">
                <input type="hidden" name="council_id" value="{{Auth::user()->council_id}}">
                <input type="hidden" name="user_id" value="{{Auth::user()->id}}">
                <button type="submit" class="btn btn-success">
                    Submit
                </button>
            </div>
            {{-- ---------------- SUBMIT ---------------- --}}
        </div>
    </form>
</div>
