<div>
    <div wire:poll>
        <div class="card">
            <div class="card-header">
                <h5 class="card-header-text text-uppercase">About Me</h5>
                <button id="edit-btn" type="button"
                        class="btn btn-sm btn-outline-primary waves-effect waves-light f-right m-1">
                    <i class="feather icon-edit"></i>&nbsp;Edit
                </button>
            </div>
            <div class="card-block">
                <div class="view-info">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="general-info">
                                <div class="row">
                                    <div class="col-lg-12 col-xl-6">
                                        <div class="table-responsive">
                                            <table class="table m-0">
                                                <tbody>
                                                <tr>
                                                    <th scope="row">Full Name</th>
                                                    <td>{{$application->applicant_name}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">National Id</th>
                                                    <td>{{$application->applicant_id}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Telephone</th>
                                                    <td>{!! $application->applicant_number !!}</td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <!-- end of table col-lg-6 -->
                                    <div class="col-lg-12 col-xl-6">
                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody>
                                                <tr>
                                                    <th scope="row">Application For</th>
                                                    <td>{{$application->licenceType->title}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Address</th>
                                                    <td>{{$application->applicant_address}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Stage</th>
                                                    <td>
                                                        <label class="label label-lg label-success m-1">
                                                            {{$application->stage}}
                                                        </label>
                                                    </td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <!-- end of table col-lg-6 -->
                                </div>
                                <!-- end of row -->
                            </div>
                            <!-- end of general info -->
                        </div>
                        <!-- end of col-lg-12 -->
                    </div>
                    <!-- end of row -->
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header">
                <h5 class="card-header-text text-uppercase">Company Details</h5>
                <button id="edit-btn" type="button"
                        class="btn btn-sm btn-outline-primary waves-effect waves-light f-right m-1">
                    <i class="feather icon-edit"></i>&nbsp;Edit
                </button>
            </div>
            <div class="card-block">
                <div class="view-info">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="general-info">
                                <div class="row">
                                    <div class="col-lg-12 col-xl-6">
                                        <div class="table-responsive">
                                            <table class="table m-0">
                                                <tbody>
                                                <tr>
                                                    <th scope="row">Owner Full Name</th>
                                                    <td>{!! $application->business_owner_name !!}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Owner Contact</th>
                                                    <td>{!! $application->business_owner_number !!}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Owner Email</th>
                                                    <td>{!! $application->business_owner_email !!}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Owner Address</th>
                                                    <td>{!! $application->business_owner_address !!}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Vat Number</th>
                                                    <td>{!! $application->vat_number !!}</td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <!-- end of table col-lg-6 -->
                                    <div class="col-lg-12 col-xl-6">
                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody>
                                                <tr>
                                                    <th scope="row">Business Name</th>
                                                    <td>{!! $application->business_name !!}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Business Address</th>
                                                    <td>{{ $application->business_address }}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Business Trade As</th>
                                                    <td>{{$application->trading_as}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Stand Number</th>
                                                    <td>{{$application->stand_number}}</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">BP Number</th>
                                                    <td>{{$application->bp_number}}</td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <!-- end of table col-lg-6 -->
                                </div>
                                <!-- end of row -->
                            </div>
                            <!-- end of general info -->
                        </div>
                        <!-- end of col-lg-12 -->
                    </div>
                    <!-- end of row -->
                </div>
            </div>
        </div>
        <div class="card">
            <div class="card-header">
                <h5 class="card-header-text text-uppercase">Premises Selected</h5>
                <button id="edit-btn" type="button"
                        class="btn btn-sm btn-outline-primary waves-effect waves-light f-right m-1">
                    <i class="feather icon-edit"></i>&nbsp;Edit
                </button>
            </div>
            <div class="card-block">
                <div class="view-info">
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="general-info">
                                <div class="row">
                                    <div class="col-lg-12 col-xl-6">
                                        <div class="table-responsive">
                                            <table class="table m-0">
                                                <tbody>
                                                <tr>
                                                    <th scope="row">Premise Owner</th>
                                                    <td>N/A</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Physical Address</th>
                                                    <td>N/A</td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <!-- end of table col-lg-6 -->
                                    <div class="col-lg-12 col-xl-6">
                                        <div class="table-responsive">
                                            <table class="table">
                                                <tbody>
                                                <tr>
                                                    <th scope="row">Telephone</th>
                                                    <td>N/A</td>
                                                </tr>
                                                <tr>
                                                    <th scope="row">Email</th>
                                                    <td>N/A</td>
                                                </tr>
                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                                    <!-- end of table col-lg-6 -->
                                </div>
                                <!-- end of row -->
                            </div>
                            <!-- end of general info -->
                        </div>
                        <!-- end of col-lg-12 -->
                    </div>
                    <!-- end of row -->
                </div>
            </div>
        </div>
    </div>
</div>
