<div wire:poll>
    <div class="mail-body">
        <div class="container">
            <div class="row d-flex justify-content-center">
                <div class="col-md-12">
                    <div class="">
                        <div class=" d-flex justify-content-between align-items-center p-3"
                             style="border-top: 4px solid #ffa900;">
                            <h5 class="mb-0">Chat messages</h5>
                            <div class="d-flex flex-row align-items-center">
                                <span class="badge bg-warning me-3">20</span>
                                <i class="fas fa-minus me-3 text-muted fa-xs"></i>
                                <i class="fas fa-comments me-3 text-muted fa-xs"></i>
                                <i class="fas fa-times text-muted fa-xs"></i>
                            </div>
                        </div>
                        <div class=" scroll" data-mdb-perfect-scrollbar="true"
                             style="position: relative; height: 300px">
                            @forelse ($results as $result)
                                {{--recieved messages--}}
                                @if($result->from_id == \Illuminate\Support\Facades\Auth::user()->id)
                                    <div class="d-flex justify-content-between">
                                        <p class="small mb-1 text-muted">23 Jan 2:05 pm</p>
                                        <p class="small mb-1">Johny Bullock</p>
                                    </div>
                                    <div class="d-flex flex-row justify-content-end mb-4 pt-1">
                                        <div>
                                            <p class="small p-2 me-3 mb-3 text-white rounded-3 bg-warning">{{$result->message}}</p>
                                        </div>
                                        <img
                                            src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-chat/ava6-bg.webp"
                                            alt="avatar 1" style="width: 45px; height: 100%;">
                                    </div>

                                @else
                                    {{--send--}}
                                    <div class="d-flex justify-content-between">
                                        <p class="small mb-1">Timona Siera</p>
                                        <p class="small mb-1 text-muted">23 Jan 2:00 pm</p>
                                    </div>
                                    <div class="d-flex flex-row justify-content-start">
                                        <img
                                            src="https://mdbcdn.b-cdn.net/img/Photos/new-templates/bootstrap-chat/ava5-bg.webp"
                                            alt="avatar 1" style="width: 45px; height: 100%;">
                                        <div>
                                            <p class="small p-2 ms-3 mb-3 rounded-3" style="background-color: #f5f6f7;">
                                                For what
                                                reason
                                                would it
                                                be advisable for me to think about business content?</p>
                                        </div>
                                    </div>
                                @endif
                            @empty
                            @endforelse

                        </div>
                        <div class="card-footer text-muted d-flex justify-content-start align-items-center p-3">
                            <div class="input-group mb-0">
                                <input type="text" class="form-control" placeholder="Type message" wire:model="message"
                                       aria-label="Recipient's username" aria-describedby="button-addon2"/>
                                <button class="btn btn-warning" wire:click="$emitSelf('sendMessage')" type="button"
                                        id="button-addon2" style="padding-top: .55rem;">
                                    Button
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
