<div>
    <div class="modal fade" id="small-suggestion" tabindex="-1" role="dialog" wire:ignore.self>
        <div class="modal-dialog modal-md" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title"> Suggestion </h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
{{--                <form action="{{route('add-suggestion')}}" method="POST">--}}
{{--                    @csrf--}}
                <form wire:submit.prevent="save">
                    <div class="modal-body">
                        <div class="form-group">
                            <label for="notes" class="col-form-label">FirstName</label>
                            <input type="text" class="form-control" wire:model="firstname" value="{{$firstname}}">
                        </div>
                        <div class="form-group">
                            <label for="notes" class="col-form-label">LastName</label>
                            <input type="text" class="form-control" wire:model="lastname" value="{{$lastname}}">
                        </div>
                        <div class="form-group">
                            <label for="notes" class="col-form-label">PhoneNumber</label>
                            <input type="text" class="form-control"
                                   pattern="[0-9]{4}[0-9]{3}[0-9]{3}"
                                   title="Phone Number Should Be In Format 07777777777 ..."
                                   wire:model="phone" value="{{$phone}}">
                        </div>
                        <div class="form-group">
                            <label for="notes" class="col-form-label">Subject</label>
                            <input type="text" class="form-control" wire:model="subject">
                        </div>
                        <div class="form-group">
                            <label for="type" class="col-form-label">Suggestion Category</label>
                            <select class="form-control" name="subject" id="subject" wire:model="department_id"
                                    required>
                                <option value="">Suggestion Category</option>
                                <option value="2">Engineering and Technical Services</option>
                                <option value="3">Council's Finance</option>
                                <option value="4">Health and Services</option>
                                <option value="5">Housing &amp; Community Services</option>
                                <option value="6">Towns' clerk</option>
                                <option value="1">Chambers</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label for="notes" class="col-form-label">Message</label>
                            <textarea name="message" id="message" required class="form-control" rows="3" wire:model="message"></textarea>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-default waves-effect " data-dismiss="modal">Close
                        </button>
                        <button type="submit" class="btn btn-outline-primary waves-effect "><i
                                class="feather icon-send"></i>Send
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
