<div>
    <div>
        <section id="hero" class="d-flex align-items-center">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 d-flex flex-column justify-content-center pt-4 pt-lg-0 order-2 order-lg-1"
                         data-aos="fade-up" data-aos-delay="200">
                        <h1>City Of Mutare</h1>
                        <h2>Maintain An Up To Date Account Every Month To Qualify For Monthly Draws</h2>
                        <div class="d-flex justify-content-center justify-content-lg-start">
                            <button type="button"
                                    class="btn-get-started scrollto"
                                    data-toggle="modal" data-target="#large-Modal"
                                    data-backdrop="static" data-keyboard="false"
                            >
                                Pay My Account
                            </button>
                            {{--                        <a href="#" class="glightbox btn-watch-video"><i class="bi bi-play-circle"></i><span>Query &amp; Suggestions</span></a>--}}
                        </div>
                    </div>
                    <div class="col-lg-6 order-1 order-lg-2 hero-img" data-aos="zoom-in" data-aos-delay="200">
                        <img src="{{asset('images/Screenshot (63).png')}}" class="img-fluid animated" alt="">
                    </div>
                </div>
            </div>
        </section>
        <div class="card mt-3 shadow-lg p-3 mb-5 bg-white rounded">
            <section id="about" class="about">
                <div class="container" data-aos="fade-up">

                    <div class="section-title">
                        <h2>The JEWEL Of The East</h2>
                    </div>

                    <div class="row content">
                        <div class="col-lg-6">
                            <p>
                                Mutare City Council is a lower tier of government whose purpose is to champion the
                                government of Zimbabwe's developmental agenda at local level. The primary focus is on
                                the
                                provision and maintenance of infrastructure and other related services to the residents
                                and
                                ratepayers on a cost recoverable basis.
                            </p>
                        </div>
                        <div class="col-lg-6 pt-4 pt-lg-0">
                            <p>
                                A centre of excellent service delivery and prime investment destination by 2030
                            </p>
                            <a href="https://www.mutarecity.co.zw" class="btn-learn-more">Visit Website</a>
                        </div>
                    </div>

                </div>
            </section>
        </div>
        <div class=" mt-3 shadow-lg p-3 mb-5 bg-white rounded">
            <section id="services" class="services ">
                <div class="container" data-aos="fade-up">

                    <div class="section-title">
                        <h2>Daily Exchange Rates</h2>
                        <p>current exchange rate as {{\Carbon\Carbon::now()->format('Y-m-d')}}</p>
                    </div>
                    <div class="card-block">
                        <div class="data_table_main table-responsive dt-responsive">
                            <table id="simpletable"
                                   class="table  table-striped table-bordered nowrap">
                                <thead>
                                <tr class="table-primary text-white">
                                    <th>Title</th>
                                    <th>Code</th>
                                    <th>Rate</th>
                                </tr>
                                </thead>
                                <tbody>
                                @foreach($all_currencies as $cur_currency)
                                    <tr>
                                        <td>{{$cur_currency->title}}</td>
                                        <td>{{$cur_currency->code}}</td>
                                        <td>{{$cur_currency->rate}}</td>
                                    </tr>
                                @endforeach
                                </tbody>
                                <tr>
                                    <th>Title</th>
                                    <th>Code</th>
                                    <th>Rate</th>
                                </tr>
                            </table>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
    <footer id="footer">
        <div class="container footer-bottom clearfix">
            <div class="copyright">
                &copy; Copyright <strong><span>www.ladsafrica.co.zw</span></strong>. All Rights Reserved
            </div>
            <div class="credits">
                Designed by <a href="https://ladsafrica.co.zw">LadsAfrica</a>
            </div>
        </div>
    </footer>
</div>
