<div>
    <div>
        <div class="container-fluid">
            <form class="form-horizontal" method="POST" action="{{route("user-waiting-list-market-save-new")}}" >
                @csrf
                <div class="card card-default">
                    <div class="card-header">
                        <h3 class="card-title">Personal Details</h3>
                    </div>
                    <!-- /.card-header -->
                    <div class="card-body">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>First Name *</label>
                                    <input type="text" class="form-control" name="firstname" placeholder="First Name" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Surname *</label>
                                    <input type="text" class="form-control" name="lastname" placeholder="Last Name" required>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Sex</label>
                                    <select class="form-control" name="sex">
                                        <option>Male</option>
                                        <option>Female</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>D.O.B *</label>
                                    <input type="date" class="form-control" name="dob" placeholder="dd/mm/yyyy" max="<?php echo date("d-m-Y"); ?>" required>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>National ID *</label>
                                    <input type="text" class="form-control" name="natid" placeholder="XX-XXXXXXX X XX" required>
                                </div>
                            </div>
                            <!-- /.col -->
                            <!-- /.col -->
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Nationality</label>
                                    <input type="text" class="form-control" name="nationality" placeholder="Zimbabwean">
                                </div>
                            </div>
                            <!-- /.col -->
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Region</label>
                                    <input type="text" class="form-control" name="region" placeholder="Region">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Address *</label>
                                    <input type="text" class="form-control" name="address" placeholder="home address" required>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>City/Town</label>
                                    <input type="text" class="form-control" name="city" placeholder="city/town">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="exampleInputEmail1">Email address</label>
                                    <input type="email" class="form-control" name="email" placeholder="Enter email">
                                </div>
                            </div>
                            <!-- /.col -->
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Phone Number *</label>
                                    <input type="text" class="form-control" name="phonenumber" placeholder="Enter Phone Number" required>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Application Date</label>
                                    <input type="date" class="form-control" value="{{\Carbon\Carbon::now()->format("Y-m-d")}}" name="application_date" readonly>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="">Market Place</label>
                                    <select type="text" class="form-control" name="market">
                                        @foreach($markets as $market)
                                            <option value="{{ $market->id }}">{{ $market->name }} | {{ $market->location->name }}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="">Market Type</label>
                                    <select type="text" class="form-control" name="market_type">
                                        @foreach($types  as $type)
                                            <option value="{{ $type->id }}">{{ $type->name}}</option>
                                        @endforeach
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row mt-3">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Payment Type</label>
                                    <select class="form-control" name="paymenttpye" disabled>
                                        <option value="rtgs" selected>RTGS</option>
                                    </select>
                                </div>
                            </div>
                            <div class="col-md-6 rtgs-payment" id="rtgs-payment-fee">
                                <div class="form-group">
                                    <label>Registration Fee USD *</label>
                                    <input type="text"   class="form-control"  name="rtgs_amount_paid" value="{{$market_fee}}" readonly>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="card-footer">
                        <button type="submit" class="btn btn-outline-primary">Apply WaitingList</button>
                    </div>
                </div>
            </form>
        </div>
    </div>
</div>
