<div>
    <form action="{{route('user-waiting-list-save-new')}}" method="POST" autocomplete="off">
        @csrf
        <div class="card card-default">
            <div class="card-header">
                <h3 class="card-title">Personal Details</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">

                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label>First Name *</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="firstname"
                                   value="{{\Illuminate\Support\Facades\Auth::user()->first_names}}"
                                   placeholder="First Name"
                                   required>
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>Surname *</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="lastname"
                                   value="{{\Illuminate\Support\Facades\Auth::user()->surnames}}"
                                   placeholder="Last Name"
                                   required>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label>Sex</label></b>
                            <select class="form-control"
                                    value="{{\Illuminate\Support\Facades\Auth::user()->sex}}"
                                    name="sex">
                                <option>Male</option>
                                <option>Female</option>
                            </select>
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>D.O.B *</label></b>
                            <input type="date"
                                   class="form-control"
                                   name="dob"
                                   placeholder="dd/mm/yyyy"
                                   max="<?php echo date("d-m-Y"); ?>"
                                   required>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>

                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>National ID *</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="natid"
                                   value="{{\Illuminate\Support\Facades\Auth::user()->id_number}}"
                                   placeholder="e.g 75-489592D49"
                                   required>
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label>Nationality</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="nationality"
                                   placeholder="Zimbabwean"
                                   list="nation"
                            >
                            <datalist id="nation">
                                <option value="Zimbabwean">
                            </datalist>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label>Region</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="region"
                                   placeholder="Region">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>Address *</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="address"
                                   value="{{\Illuminate\Support\Facades\Auth::user()->address}}"
                                   placeholder="home address"
                                   required>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>City/Town</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="city"
                                   placeholder="city/town">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label for="exampleInputEmail1">Email address</label></b>
                            <input type="email"
                                   class="form-control"
                                   name="email"
                                   value="{{\Illuminate\Support\Facades\Auth::user()->email}}"
                                   placeholder="Enter email">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>Phone Number *</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="phonenumber"
                                   placeholder="Enter Phone Number"
                                   value="{{\Illuminate\Support\Facades\Auth::user()->telephone}}"
                                   required>
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label>Year of Residence in Area</label></b>
                            <input type="number"
                                   class="form-control"
                                   name="yearofres">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="marital_status">Marital Status *</label></b>
                            <select class="form-control"
                                    name="marital"
                                    id="marital_status"
                                    required>
                                <option>Single</option>
                                <option>Married</option>
                                <option>Divorced</option>
                                <option>Widowed</option>
                            </select>
                        </div>
                    </div>
                </div>
                <!-- /.col -->
                <!-- /.row-->
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <div class="checkbox-fade fade-in-primary">
                                <label>
                                    <input type="checkbox" value="disabled"  name="disability">
                                    <span class="cr">
                                        <i class="cr-icon icofont icofont-ui-check txt-primary"></i>
                                    </span>
                                    <span>Disability</span>
                                </label>
                            </div>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>

            </div>
            <!-- /.card-body -->

        </div>
        <!-- /.card -->
        <!-- Employment -->
        <div class="card card-default">
            <div class="card-header">
                <h3 class="card-title">Employment Details</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">

                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="occupation">Occupation</label></b>
                            <input type="text" class="form-control" id="occupation" name="occupation"
                                   placeholder="Occupation">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="company_name">Company Name</label></b>
                            <input type="text" class="form-control" id="company_name" name="company_name"
                                   placeholder="company name">
                        </div>
                    </div>
                    <!-- /.col -->

                </div>

                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="business_address">Business Address</label></b>
                            <input type="text" class="form-control" id="business_address" name="business_address"
                                   placeholder="address">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <b><label for="monthly_income">Monthly Income</label></b>
                                    <input type="number" class="form-control" id="monthly_income" name="monthly_income"
                                           placeholder="$ 0.00">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label>Currency</label>
                                    <select class="form-control" name="currency" id="currency" disabled>
                                        <option value="USD" selected>USD</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="business_telephone">Business Telephone</label></b>
                            <input type="text" class="form-control" id="business_telephone" name="business_telephone"
                                   placeholder="phone number">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="years_of_engagement">Date Of Engagement</label></b>
                            <input type="date" class="form-control" id="years_of_engagement"
                                   name="years_of_engagement">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="employment_sector">Employment Sector</label></b>
                            <select id="sector" id="employment_sector" name="employment_sector" class="form-control"
                                    placeholder="Select Employment Sector"
                                    required>
                                @foreach ($sectors as $sector)
                                    <option value="{{$sector->id}}">{{$sector->sector }}</option>
                                @endforeach
                            </select>
                        </div>
                    </div>
                </div>
            </div>
            <!-- /.card-body -->

        </div>
        <!-- /.card -->
        <!-- Spouse Details -->
        <div class="card card-default" id="spouse_details" style="display:none;">
            <div class="card-header">
                <h3 class="card-title">Spouse Details</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Marriage Certificate Number</label>
                            <input type="text"
                                   class="form-control"
                                   name="marriageno"
                                   placeholder="marriage certificate number">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Date of Issue</label>
                            <input type="date"
                                   class="form-control"
                                   name="issuedate"
                                   placeholder="dd/mm/yyyy"
                                   max="<?php echo date("Y-m-d"); ?>">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>First Name</label>
                            <input type="text"
                                   class="form-control"
                                   name="sfirstname"
                                   placeholder="First Name">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Surname</label>
                            <input type="text"
                                   class="form-control"
                                   name="slastname"
                                   placeholder="Last Name">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>


                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>National ID</label>
                            <input type="text"
                                   class="form-control"
                                   name="snatid"
                                   placeholder="XX-XXXXXXX X XX">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Nationality</label>
                            <input type="text"
                                   class="form-control"
                                   name="snationality"
                                   placeholder="Zimbabwean">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>D.O.B</label>
                            <input type="date"
                                   class="form-control"
                                   name="sdob"
                                   placeholder="dd/mm/yyyy"
                                   max="<?php echo date("Y-m-d"); ?>">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Phone Number</label>
                            <input type="text"
                                   class="form-control"
                                   name="sphonenumber"
                                   placeholder="Phone Number">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Occupation</label>
                            <input type="text"
                                   class="form-control"
                                   name="soccupation"
                                   placeholder="occupation">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Date of Engagement</label>
                            <input type="date"
                                   class="form-control"
                                   name="sdoe"
                                   placeholder="dd/mm/yyyy"
                                   max="<?php echo date("Y-m-d"); ?>">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>
                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label for="exampleInputEmail1">Business Address</label>
                            <input type="text"
                                   class="form-control"
                                   name="saddress"
                                   placeholder="Address">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Monthly Income</label>
                            <input type="number"
                                   class="form-control"
                                   name="sincome"
                                   placeholder="$ 0.00">
                        </div>
                    </div>
                    <!-- /.col -->
                </div>


            </div>
            <!-- /.card-body -->
        </div>
        <!-- /.card -->
        <!-- referee -->
        <!-- dependants -->
        <div class="card card-default">
            <div class="card-header">
                <h3 class="card-title">Dependants</h3>
            </div>

            <fieldset class="row2 m-2">
                <p>
                    <b></b>
                    <button type="button" class="btn btn-danger" id="dlt-btn" onClick="deleteRowT('dataTable')"><i class="icofont icofont-minus"></i></button>
                <p>(Remove option apply only to entries with check marked check boxes only.)</p>
                </p>
                <!--------------------------1st array start here ---------------------------------------------------------->
                <div class="table-responsive">
                    <table  class="table table-bordered table-striped" id="datatable">
                        <thead>
                        <tr>
                            <th></th>
                            <th>FULL NAME</th>
                            <th>GENDER</th>
                            <th>RELATIONSHIP</th>
                            <th>D.O.B</th>
                            <th>NATIONAL ID</th>
                            <th></th>
                            <th>Add</th>
                        </tr>
                        </thead>
                        <tbody id="dataTable">
                        <tr>
                            <p>
                            <td><input class="fsze" type="checkbox" id="checkbox"  name="chk[]" checked="checked">
                            </td>
                            <td>
                                <input type="text" name="depname[]" id="productname" class="form-control fsze" placeholder="Full Name" style="width:250px;">
                            </td>
                            <td>
                                <select name="dep_gender[]" id="measurement" class="form-control fsze" style="width:90px;">
                                    <option class="fsze" value="" selected > Select Gender ...</option>
                                    <option value="Male">Male</option>
                                    <option value="Female">Female</option>
                                </select>
                            </td>
                            <td>
                                <select name="dep_relationship[]" id="measurement" class="form-control fsze" style="width:90px;">
                                    <option class="fsze" value="" selected>Select Relationship ...</option>
                                    <option value="Father">Father</option>
                                    <option value="Grandmother">Grandmother</option>
                                    <option value="Grandfather">Grandfather</option>
                                    <option value="Legal Guardian">Legal Guardian</option>
                                    <option value="Sister">Sister</option>
                                    <option value="Daughter">Daughter</option>
                                    <option value="Mother">Mother</option>
                                    <option value="Brother">Brother</option>
                                    <option value="Son">Son</option>
                                    <option value="Other">Other</option>
                                </select>
                            </td>
                            <td>
                                <input type="date" name="dep_dob[]" id="gst" class="form-control fsze" style="width:120px;" placeholder="d.o.b" required>
                            </td>
                            <td>
                                <input type="text" name="depnational_id[]" id="salerate" class="form-control fsze" style="width:120px;" placeholder="id no.">
                            </td>
                            <td>
                                <input type="hidden" name="productid[]" id="productid" class="form-control" value="{{$product_id}}" placeholder="">
                            </td>
                            <td>
                                <button type="button" id="addbtn1" class="btn btn-success" ><i class="icofont icofont-plus"></i></button>
                            </td>
                            </p>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </fieldset>
            <!-- /.card-header -->
{{--            <div class="card-body">--}}
{{--                <div class="row">--}}
{{--                    <div class="col-md-2">--}}
{{--                        <div class="form-group">--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                    <div class="col-md-4">--}}
{{--                        <div class="form-group">--}}
{{--                            <input class="btn"--}}
{{--                                   type="button"--}}
{{--                                   value="Add Row"--}}
{{--                                   onclick="addRow('dataTable')"--}}
{{--                                   style="background-color:teal;color:white;"/>--}}
{{--                        </div>--}}
{{--                    </div>--}}

{{--                    <div class="col-md-4">--}}
{{--                        <div class="form-group">--}}
{{--                            <input class="btn btn-danger"--}}
{{--                                   type="button"--}}
{{--                                   value="Delete Row"--}}
{{--                                   onclick="deleteRow('dataTable')"--}}
{{--                                   style="background-color:orange;color:white;"/>--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                    <div class="col-md-2">--}}
{{--                        <div class="form-group">--}}
{{--                        </div>--}}
{{--                    </div>--}}
{{--                </div>--}}
{{--                <div class="row">--}}
{{--                    <input type="hidden"--}}
{{--                           name="counter"--}}
{{--                           id="counter"--}}
{{--                           value="0">--}}
{{--                    <div class="col-md-12">--}}

{{--                        <table class="table table-bordered "--}}
{{--                               id="dataTableFacilities"--}}
{{--                               width="80%"--}}
{{--                               border="1">--}}
{{--                            <thead>--}}
{{--                            <tr>--}}
{{--                                <th style="font-size:9px;"></th>--}}
{{--                                <th style="font-size:9px;">FULL NAME</th>--}}
{{--                                <th style="font-size:9px;">Gender</th>--}}
{{--                                <th style="font-size:9px;">Relationship</th>--}}
{{--                                <th style="font-size:9px;">D.O.B</th>--}}
{{--                                <th style="font-size:9px;">National ID</th>--}}
{{--                            </tr>--}}
{{--                            </thead>--}}
{{--                            <tbody>--}}

{{--                            </tbody>--}}
{{--                        </table>--}}

{{--                    </div>--}}

{{--                </div>--}}

{{--            </div>--}}
            <!-- /.card-body -->

        </div>
        <!-- /.card -->
        <!-- NOK details -->
        <div class="card card-default">
            <div class="card-header">
                <h3 class="card-title">Next of Kin Details</h3>
            </div>
            <!-- /.card-header -->
            <div class="card-body">

                <div class="row">
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="next_of_kin_name">Full Name</label></b>
                            <input type="text" class="form-control" id="next_of_kin_name" name="next_of_kin_name"
                                   placeholder="Full Name">
                        </div>
                    </div>
                    <!-- /.col -->
                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label for="next_of_kin_sex">Sex</label></b>
                            <select id="next_of_kin_sex" class="form-control" name="next_of_kin_sex">
                                <option>Male</option>
                                <option>Female</option>
                            </select>
                        </div>
                    </div>

                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="next_of_kin_phone_number">Phone Number</label></b>
                            <input type="text" id="next_of_kin_phone_number" class="form-control"
                                   name="next_of_kin_phone_number" required>
                        </div>
                    </div>

                    <!-- /.col -->

                    <!-- /.col -->
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label for="next_of_kin_relationship">Relationship</label></b>
                            <select class="form-control" name="next_of_kin_relationship" id="next_of_kin_relationship">
                                <option>Spouse</option>
                                <option>Father</option>
                                <option>Mother</option>
                                <option>Brother</option>
                                <option>Sister</option>
                                <option>Son</option>
                                <option>Daughter</option>
                                <option>Guardian</option>
                                <option>Grandparent</option>
                                <option>Other</option>
                            </select>
                        </div>
                    </div>
                </div>
                <!-- /.row -->

               <div class="row">
                   <div class="col-md-6">
                       <div class="form-group">
                           <b><label for="nok_national_id">National ID</label></b>
                           <input type="text" id="nok_national_id" class="form-control"
                                  name="nok_national_id" required>
                       </div>
                   </div>
                   <div class="col-md-6">
                       <div class="form-group">
                           <b><label for="nok_date_of_birth">Date Of Birth</label></b>
                           <input type="date" id="nok_date_of_birth" class="form-control"
                                  name="nok_date_of_birth" required>
                       </div>
                   </div>
               </div>
               <div class="row">
                   <div class="col-md-6">
                       <div class="form-group">
                           <b><label for="nok_address">Address</label></b>
                           <input type="text" id="nok_address" class="form-control"
                                  name="nok_address" required>
                       </div>
                   </div>
               </div>

            </div>
            <!-- /.card-body -->

        </div>
        <!-- /.card -->
        <div class="card card-default">
            <div class="card-header">
                <h3 class="card-title">Application Details</h3>
                <div class="card-tools">
                </div>
            </div>
            <div class="card-body">
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label for="marital_status">Have You Been allocated a stand Before *</label></b>
                            <select class="form-control"
                                    name="resident"
                                    id="resident"
                                    required>
                                <option selected>No</option>
                                <option>Yes</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6"
                         style="display: none"
                         id="area">
                        <div class="form-group">
                            <b><label>Address of Stand</label></b>
                            <input name="residential_address"
                                   class="form-control">
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label for="title">Select Catergory: *</label></b>
                            <select name="standcatergory"
                                    class="form-control"
                                    id="standcatergory"
                                    required>
                                <option value="RESIDENTIAL">Residential</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <b> <label for="title">Select Type: *</label></b>
                            <select name="standtype"
                                    class="form-control"
                                    id="standtype"
                                    required>
                                <option value="LOW DENSITY">Low</option>
                                <option value="HIGH DENSITY">High</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row mt-3">
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>Payment Type</label></b>
                            <select class="form-control" name="paymenttpye" disabled>
                                <option value="rtgs" selected>RTGS</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6 rtgs-payment" id="rtgs-payment-fee">
                        <div class="form-group">
                            <b><label>Registration Fee *</label></b>
                            <input id="rtgs_amount_paid" class="form-control" value="{{$low}} USD" type="text"
                                   name="rtgs_amount_paid" readonly>
                        </div>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-12">
                        <div class="form-group">
                            <b><label>Joining Date *</label></b>
                            <input type="date"
                                   class="form-control"
                                   id="application-date"
                                   name="appdate"
                                   placeholder="dd/mm/yyyy"
                                   value={{\Carbon\Carbon::now()}}
                                       readonly>
                        </div>
                    </div>
                </div>

                <div class="row">
                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>Application Type*</label></b>
                            <select class="form-control"
                                    name="application_type"
                                    id="application_type"
                                    disabled
                                    required>
                                <option selected>New</option>
                            </select>
                        </div>
                    </div>

{{--                    <div class="col-md-6"--}}
{{--                         style="display: none"--}}
{{--                         id="list_number">--}}
{{--                        <div class="form-group">--}}
{{--                            <b><label>Waiting List Number</label></b>--}}
{{--                            <input name="waiting_list_number"--}}
{{--                                   id="list_number"--}}
{{--                                   class="form-control">--}}
{{--                        </div>--}}
{{--                    </div>--}}

                    <div class="col-md-6">
                        <div class="form-group">
                            <b><label>Approved By *</label></b>
                            <input type="text"
                                   class="form-control"
                                   name="approver"
                                   value="{{$employee}}"
                                   readonly>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="card-footer">
            <button type="submit" class="btn btn-outline-primary">Apply For Waiting list</button>
        </div>
    </form>

</div>
