<?php


namespace App\BusinessLogic;


use http\Exception\InvalidArgumentException;

class Mari
{
    private $amount;

    public function __construct($amount)
    {
        $amount = floatval($amount);

        if (!is_float($amount)) {
            throw new InvalidArgumentException('Invalid value for money');
        }

        if ($amount < 0) {
            throw new InvalidArgumentException('Amount of money cannot be less than 0');
        }

        return $this->amount = $amount;
    }

    public function amount () {
        return $this->amount;
    }
}
