<?php

namespace App\Console;

use App\BusinessLogic\CommitToLedger;
use App\Console\Commands\CreateDatabase;
use App\Console\Commands\DataSync;
use App\Models\Payment;
use Dflydev\DotAccessData\Data;
use Illuminate\Console\Scheduling\Schedule;
use Illuminate\Foundation\Console\Kernel as ConsoleKernel;
use Illuminate\Support\Facades\Http;

class Kernel extends ConsoleKernel
{

    protected $commands = [
        CreateDatabase::class,
        DataSync::class
    ];
    /**
     * Define the application's command schedule.
     *
     * @param  \Illuminate\Console\Scheduling\Schedule  $schedule
     * @return void
     */
    protected function schedule(Schedule $schedule)
    {
//        $schedule->command('payments:checkStatus')
//            ->everyMinute();
        // $schedule->command('inspire')->hourly();
    }

    /**
     * Register the commands for the application.
     *
     * @return void
     */

    protected function commands()
    {
        $this->load(__DIR__.'/Commands');

        require base_path('routes/console.php');
    }

}
