<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class ApplicationInspection extends Model
{
    use HasFactory;
    protected $guarded =['id','created_at','updated_at'];



    public function licenceApplication(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(LicenceApplication::class , 'licence_application_id');
    }

    public function ehoEmployee(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Employee::class , 'eho');
    }

    public function deoEmployee(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Employee::class , 'deo');
    }
    public function lines(): \Illuminate\Database\Eloquent\Relations\HasMany
    {
        return $this->hasMany(LicenceApplicationInspection::class , 'application_inspection_id');
    }
}
