<?php

namespace Modules\BuildingInspections\Entities;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Factories\HasFactory;

class BuildingInspectionStructure extends Model
{
    use HasFactory;

    protected $fillable = [];
    protected $guarded = ['id', 'created_at', 'updated_at'];

    protected static function newFactory()
    {
        return \Modules\BuildingInspections\Database\factories\BuildingInspectionStructureFactory::new();
    }
    public function inspectionStages(): \Illuminate\Database\Eloquent\Relations\HasMany
    {
        return $this->hasMany(BuildingInspectionStage::class,'building_inspection_structure_id');
    }
}
