<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Modules\BuildingInspections\Entities\InspectionBooking;
use Modules\BuildingInspections\Entities\InspectionDone;

class InspectionHistory extends Model
{
    use HasFactory;

    protected $guarded = [];

    public function inspectionBookings()
    {
        return $this->hasMany(InspectionBooking::class, 'inspection_booking_id');
    }

    public function inspectionsDone()
    {
        return $this->hasMany(InspectionDone::class, 'inspection_dones_id');
    }
}
