<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;

class LastCouncilLoggedIn extends Model
{
    use HasFactory;

    protected $fillable=[
        'user_id',
        'council_id'
    ];

    public function user():BelongsTo{
        return $this->belongsTo(User::class,'user_id');
    }
}
