<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use App\Models\WaitingListApplicationDetail;

class Payment extends Model
{
    use HasFactory;

    public function billingAccount():BelongsTo{
        return $this->belongsTo(BillingAccounts::class,'account_no','account_');
    }

    public function licenceApplication():BelongsTo{
        return $this->belongsTo(LicenceApplication::class,'service_id','paymentRef');
    }

    public function waitingList():BelongsTo{
        return $this->belongsTo(WaitingListApplicationDetail::class,'service_id','paymentRef');
    }
}
