<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PortalPayment extends Model
{
    use HasFactory;
    protected $guarded =['id','created_at','updated_at'];

    public function clerkPortal(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(Employee::class , 'employee_id');
    }
    public function portalPay(): \Illuminate\Database\Eloquent\Relations\BelongsTo
    {
        return $this->belongsTo(LicenceInvoice::class , 'invoice_id');
    }
}
