<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class PremiseSpace extends Model
{
    use HasFactory;
    public function premise()
    {
        return $this->belongsTo(PremiseDetail::class,'premise_id');
    }

    public function shopLicence()
    {
        return $this->hasOne(Licence::class,'premise_space_id')->where('licence_type_id',1);
    }
    public function regLicence()
    {
        return $this->hasOne(Licence::class,'premise_space_id')->where('licence_type_id',3);
    }

    public function licences()
    {
        return $this->hasOne(Licence::class,'premise_space_id');
    }
}
