<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\Relations\BelongsTo;
use Illuminate\Database\Eloquent\Relations\HasOne;

class WaitingListSetting extends Model
{
    use HasFactory;
    protected $guarded=[];

    public function billingType():BelongsTo{
        $this->belongsTo(BillingAccountType::class,'type_id');
    }
}
