<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCompanyDetailsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('company_details', function (Blueprint $table) {
            $table->id();
            $table->string('name');
            $table->string('code');
            $table->string('email');
            $table->string('prefix');
            $table->string('configuration');
            $table->bigInteger('company_head_id')->nullable();
            $table->string('logo')->nullable();
            $table->string('telephone1');
            $table->string('telephone2')->nullable();
            $table->string('vat_number');
            $table->text('address');
            $table->string('creditors_number');
            $table->text('license_token')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('company_details');
    }
}
