<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCommittersTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('committers', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->unsignedBigInteger('plan_no');
            $table->string('committer')->nullable();
            $table->string('national_id')->nullable();
            $table->string('contact')->nullable();
            $table->string('email')->nullable();
            $table->text('physical_address')->nullable();
            $table->string('relationship')->nullable();
            $table->string('gender')->nullable();
            $table->string('nok_name')->nullable();
            $table->string('nok_id')->nullable();
            $table->string('nok_contact')->nullable();
            $table->string('nok_email')->nullable();
            $table->string('nok_ralationship')->nullable();
            $table->text('nok_address')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('committers');
    }
}
