<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateApplicationInspectionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('application_inspections', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('licence_application_id')->nullable();
            $table->integer('eho')->nullable();
            $table->integer('deo')->nullable();
            $table->string('notes')->nullable();
            $table->string('comments')->nullable();
            $table->string('conditions')->nullable();
            $table->string('classes')->nullable();
            $table->string('result')->nullable();
            $table->date('expiry')->nullable();
            $table->string('status')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('application_inspections');
    }
}
