<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicenceInvoicesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_invoices', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('council_id');
            $table->integer('user_id');
            $table->integer('licence_type_id')->nullable();
            $table->integer('licence_tariff_id')->nullable();
            $table->integer('licence_application_id')->nullable();
            $table->integer('licence_id')->nullable();
            $table->integer('employee_id')->nullable();
            $table->string('type')->nullable();
            $table->string('status')->nullable();
            $table->string('customer_name')->nullable();
            $table->string('customer_address')->nullable();
            $table->string('customer_id')->nullable();
            $table->string('customer_phone')->nullable();
            $table->string('ref')->nullable();
            $table->string('currency')->nullable();
            $table->float('rate')->nullable();
            $table->float('amount')->nullable();
            $table->date('date_paid')->nullable();
            $table->string('receipt_no')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_invoices');
    }
}
