<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicencePaymentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_payments', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->integer('council_id');
            $table->integer('user_id');
            $table->string('invoice_number');
            $table->double('amount');
            $table->string('receipt_number');
            $table->unsignedBigInteger('employee_id');
            $table->date('date');
            $table->string('path');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_payments');
    }
}
