<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateMarketSpaceRepossessionsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('market_space_repossessions', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->unsignedBigInteger('market_space_id');
            $table->unsignedBigInteger('applicant_id');
            $table->string('repo_date');
            $table->string('reason');
            $table->string('notes');
            $table->string('actioned_by');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('market_space_repossessions');
    }
}
