<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateCrmPregressUploadsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('crm_pregress_uploads', function (Blueprint $table) {
            $table->id();
            $table->string('title');
            $table->integer('progress_percentage');
            $table->string('description');
            $table->string('status');
            $table->integer('logged_query_id');
            $table->integer('employee_id')->nullable();
            $table->integer('image_path')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('crm_pregress_uploads');
    }
}
