<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreatePremiseDetailsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('premise_details', function (Blueprint $table) {
            $table->bigIncrements('id');
            $table->string('premise_owner');
            $table->string('account_no')->nullable();
            $table->string('stand');
            $table->text('physical_address')->nullable();
            $table->unsignedBigInteger('location');
            $table->string('contact');
            $table->string('email');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('premise_details');
    }
}
