<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicenceStageTimelinesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_stage_timelines', function (Blueprint $table) {
            $table->id();
            $table->foreignId('licence_application_id')->nullable();
            $table->foreignId('licence_id')->nullable();
            $table->timestamp('do')->nullable();
            $table->timestamp('doa')->nullable();
            $table->timestamp('ls')->nullable();
            $table->timestamp('lp')->nullable();
            $table->timestamp('lo')->nullable();
            $table->timestamp('ehm')->nullable();
            $table->timestamp('hd')->nullable();
            $table->timestamp('issue')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_stage_timelines');
    }
}
