<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateEmployeesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('employees', function (Blueprint $table) {
            $table->id();
            $table->string('firstnames');
            $table->string('surname');
            $table->bigInteger('department_id');
            $table->integer('section_id');
            $table->string('employee_number')->unique();
            $table->string('email')->nullable();
            $table->string('phone_number')->nullable();
            $table->string('position');
            $table->string('grade')->nullable();
            $table->string('notch')->nullable();
            $table->string('gender');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('employees');
    }
}
