<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateLicenceRequirementsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('licence_requirements', function (Blueprint $table) {
            $table->id();
            $table->integer('licence_type_id')->nullable();
            $table->integer('licence_tariff_id')->nullable();
            $table->integer('shop_licence_class_id')->nullable();
            $table->integer('registrable_premise_id')->nullable();
            $table->string('title')->nullable();
            $table->string('requirements')->nullable();
            $table->string('status')->nullable();
            $table->string('type')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('licence_requirements');
    }
}
