<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateWaitingListApplicantEmploymentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('waiting_list_applicant_employments', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('applicant_id');
            $table->string('occupation')->nullable();
            $table->string('company')->nullable();
            $table->date('date_engaged')->nullable();
            $table->string('business_address')->nullable();
            $table->string('sector')->nullable();
            $table->double('income')->nullable();
            $table->string('income_type')->nullable();
            $table->string('business_contact')->nullable();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('waiting_list_applicant_employments');
    }
}
