<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateWaitingListApplicationDetailsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('waiting_list_application_details', function (Blueprint $table) {
            $table->id();
            $table->unsignedBigInteger('applicant_id')->nullable();
            $table->string('category')->nullable();
            $table->string('type')->nullable();
            $table->string('development')->nullable();
            $table->date('application_date')->nullable();
            $table->date('expiry_date')->nullable();
            $table->double('capital')->nullable();
            $table->string('usd_receipt_no');
            $table->string('rtgs_receipt_no');
            $table->string('approved_by');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('waiting_list_application_details');
    }
}
