<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateWaitingListPortalPaymentsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('waiting_list_portal_payments', function (Blueprint $table) {
            $table->id();
            $table->string('reference');
            $table->string('paynow_reference');
            $table->float('amount');
            $table->string('status');
            $table->string('poll_url');
            $table->string('hash');
            $table->string('date');
            $table->integer('application_id')->nullable();
            $table->integer('market_applicant')->nullable();
            $table->integer('employee_id');
            $table->float('rate');
            $table->integer('invoice_id');
            $table->integer('user_id');
            $table->string('platform');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('waiting_list_portal_payments');
    }
}
