<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateWaitingListTrackLocalsTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('waiting_list_track_locals', function (Blueprint $table) {
            $table->id();
            $table->integer('user_id');
            $table->string("waiting_list_number")->nullable();
            $table->string("national_id")->nullable();
            $table->string('waiting_list_type');
            $table->string('status');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('waiting_list_track_locals');
    }
}
