<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateBuildingInspectionStagesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('building_inspection_stages', function (Blueprint $table) {
            $table->id();
            $table->string("name");
            $table->string("status");
            $table->integer("building_inspection_structure_id");
            $table->double("inspection_fee");
            $table->boolean("is_sub_structural");
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('building_inspection_stages');
    }
}
