<?php

namespace Database\Seeders;

use App\Classes\Random;
use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Hash;

class DatabaseSeeder extends Seeder
{
    /**
     * Seed the application's database.
     *
     * @return void
     */
    public function run()
    {
        DB::table('users')->insert([
            'first_names' => 'Lads',
            'surnames' => 'Team',
            'email' => 'superuser@ladsafrica.co.zw',
            'is_verified' => true,
            'sex' => 'male',
            'telephone' => '0771111111',
            'telephone_alt' => '0771111111',
            'address' => 'Lads Africa',
            'password' => Hash::make('12345super'),
            'is_admin' => true
        ]);

        DB::table('user_roles')->insert([
            'user_id' => 1,
            'is_admin' => true,
            'is_council' => false,
            'is_user' => false,
        ]);
    }
}
