
<!DOCTYPE html>

<html lang="en-us" class="no-js">

<head>
    <meta charset="utf-8">
    <title>@yield('title')</title>
    <meta name="description" content="Flat able 404 Error page design">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Codedthemes">
    <!-- Favicon -->
    <link rel="shortcut icon" href="img\favicon.ico">
    <link rel="stylesheet" type="text/css" href="{{ asset('assets/css/custom/error/css/style.css') }}">
</head>

<body>

<div class="image" style="background: url(../../images/smart-cities.jpg) center;"></div>

<!-- Your logo on the top left -->
{{--<a href="#" class="logo-link" title="back home">--}}

{{--    <img src="img\logo.png" class="logo" alt="Company's logo">--}}

{{--</a>--}}

<div class="content">

    <div class="content-box">

        <div class="big-content">

            <!-- Main squares for the content logo in the background -->
            <div class="list-square">
                <span class="square"></span>
                <span class="square"></span>
                <span class="square"></span>
            </div>

            <!-- Main lines for the content logo in the background -->
            <div class="list-line">
                <span class="line"></span>
                <span class="line"></span>
                <span class="line"></span>
                <span class="line"></span>
                <span class="line"></span>
                <span class="line"></span>
            </div>

            <!-- The animated searching tool -->
            <i class="fa fa-search" aria-hidden="true"></i>

            <!-- div clearing the float -->
            <div class="clear"></div>

        </div>

        <!-- Your text -->
        <h1>@yield('code')</h1>

        <p>@yield('message').</p>

    </div>

</div>

<footer class="light">

    <ul>
        @if(url()->current() === url()->previous())
            <li><a style="    background-color: gray" class="bt btn-outline-success" href="{{route('custom-logout')}}">Login</a></li>
        @else
            <li><a style="    background-color: gray" class="bt btn-outline-success" href="{{url()->previous()}}">Return Back</a></li>
        @endif
    </ul>

</footer>
<script src="{{ asset('assets/js/custom/jquery.min.js') }}"></script>
<script src="{{ asset('assets/js/custom/bootstrap.min.js') }}"></script>

</body>

</html>
