<div>
    <div class="row pl-4">
        <div class="col-md-3">
            <div class="form-group row ">
                <div class="col-md-5 pt-2 pl-0 pr-0">
                    <p  class="text-uppercase f-12 f-w-300 f-s-inherit">Rows Per Page : </p>
                </div>
                <div class="col-md-4 pl-0 p-1 pb-2 text-left">
                    <select class="form-control" wire:model="paginationCount" >
                        <option>10</option>
                        <option>20</option>
                        <option>30</option>
                        <option>50</option>
                        <option>100</option>
                    </select>
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group row text-center">
                <div class="col-md-4 pt-2 pl-0 pr-0">
                    <p class="text-uppercase f-12 f-w-300 f-s-inherit">Sort By : </p>
                </div>
                <div class="col-md-6 p-1 pb-2">
                    <select class="form-control" wire:model="orderBy">
                        @foreach($columns as $columnName => $column)
                            <option value="{{ $columnName  }}">{{ $columnName }}</option>
                        @endforeach
                    </select>
                </div>
            </div>
        </div>
        <div class="col-md-3">
            <div class="form-group row text-center">
                <div class="col-md-5 pt-2 pl-0 pr-0">
                    <p class="text-uppercase f-12 f-w-300 f-s-inherit">Sort Order : </p>
                </div>
                <div class="col-md-4 p-1 pb-3 pb-2">
                    <select class="form-control right-icon-control" wire:model="orderDirection">
                        <option value="asc">ASC</option>
                        <option value="desc">DESC</option>
                    </select>
                </div>
            </div>
        </div>
        <div class="col-md-3 pt-2 pl-0 pr-4">
            <div class="right-icon-control">
                <input type="text" class="form-control search-text" wire:model="search" placeholder="Search...">
            </div>
        </div>
    </div>

    <!-- Loader-->
{{--    <div class="d-flex justify-content-center align-items-center">--}}
{{--        <div wire:loading class="text-muted p-0">--}}
{{--            <button class="btn btn-outline-primary" type="button" disabled>--}}
{{--                <span class="spinner-border spinner-border-sm" role="status" aria-hidden="true"></span>--}}
{{--                Searching ...--}}
{{--            </button>--}}
{{--        </div>--}}
{{--    </div>--}}
    <!-- End Loader-->
</div>

