<div>
    <div class="modal fade" id="small-Modal" tabindex="-1" role="dialog">
        <div class="modal-dialog modal-md" role="document">
            <div class="modal-content">
                <div class="modal-header">
                    <h4 class="modal-title text-capitalize">Waiting List Payment</h4>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <form action="{{route("user-waiting-list-create-payment")}}" method="POST">
                    @csrf
                    <div class="modal-body">
                        <div style="height:50%;">
                            <img width="100%" height="20%" src="{{ asset('images/ecocash.png') }}"
                                 alt="ecocash/netone only">
                        </div>
                        <div>
                            <input type="text" name="id" id="id" hidden readonly>
                            <input type="text" name="payment_type" id="payment_type" hidden readonly>
                            <div class="form-group mt-4">
                                <div class="col-sm-8">
                                    <label class="col-form-label">Phone Number &nbsp;<span>(only ecocash or netone number)</span></label>
                                    <input type="tel" name="phone_number"
                                           value=""
                                           pattern="[0-9]{4}[0-9]{3}[0-9]{3}" required
                                           id="phone_number" class="form-control">
                                </div>
                                <div class="col-sm-6">
                                    <label class="col-form-label">Amount To Pay <span>(RTGS)</span> </label>
                                    <input type="text" name="amount"
                                           value=""
                                           id="amount" class="form-control">
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="modal-footer">
                        <button type="submit" class="btn btn-outline-primary waves-effect waves-light">
                            Create Payment
                        </button>
                        <button type="button" class="btn btn-default waves-effect " data-dismiss="modal">
                            Cancel
                        </button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
