<nav class="pcoded-navbar">
    <div class="pcoded-inner-navbar main-menu">
        @if(isset($sideMenu))
            <ul class="pcoded-item pcoded-left-item">
            @foreach($sideMenu->menu as $menu)
                @if(isset($menu->navHeader))
                    <div class="pcoded-navigatio-lavel">{{$menu->navHeader}}</div>
                @else
                    @if(isset($menu->subMenu))
                        <li class="pcoded-hasmenu">
                            <a href="javascript:void(0)" >
                                <span class="pcoded-micon"><i class="feather icon-{{$menu->icon}}"></i></span>
                                <span class="pcoded-mtext">{{$menu->name}}</span>
                            </a>
                            <ul class="pcoded-submenu">
                                @foreach($menu->subMenu as $submenu)
                                    @if(isset($submenu->subMenu))
                                        <li class="pcoded-hasmenu">
                                            <a href="javascript:void(0)">
                                                 <span class="pcoded-micon"><i class="feather icon-list"></i></span>
                                                <span class="pcoded-mtext">{{$submenu->name}}</span>
                                            </a>
                                            <ul class="pcoded-submenu">
                                                @foreach($submenu->subMenu as $subSubmenu)
                                                    <li class="{{ Route::currentRouteName() === $subSubmenu->route ? 'active' : '' }}">
                                                        <a href="{{(isset($subSubmenu->route) && $subSubmenu->route!=='')? route($subSubmenu->route):'javascript:void(0)'}}" >
                                                            <span class="pcoded-mtext">{{$subSubmenu->name}} </span>
                                                        </a>
                                                    </li>
                                                @endforeach
                                            </ul>
                                        </li>
                                    @else
                                        <li class="{{ Route::currentRouteName() === $submenu->route ? 'active' : 'javascript:void(0)' }}">
                                            <a href="{{(isset($submenu->route) && $submenu->route!=='')? route($submenu->route):'#'}}" @if(isset($submenu->modal)) onclick="modal('{{$submenu->modal}}')" @endif >
                                                <span class="pcoded-mtext">{{$submenu->name}}</span>
                                            </a>
                                        </li>
                                    @endif
                                @endforeach
                            </ul>
                        </li>
                        @else
                            <li class="{{ Route::currentRouteName() === $menu->route ? 'active' : '' }}">
                                <a href="{{(isset($menu->route) && $menu->route!=='')? route($menu->route):'javascript:void(0)'}}">
                                    <span class="pcoded-micon">
                                        <i class="feather icon-{{$menu->icon}}"></i>
                                    </span>
                                    <span class="pcoded-mtext">{{$menu->name}}</span>
                                </a>
                            </li>
                        @endif

                    @endif
                @endforeach
            </ul>
        @endif

    </div>
</nav>
